<?php

/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2005 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR


  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.4.1
  $Source: /cvsroot/coppermine/devel/lang/english.php,v $
  $Revision: 1.281 $
  $Author: gaugau $
  $Date: 2005/09/08 20:23:47 $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Polish', //cpg1.4
  'lang_name_native' => 'Polski', //cpg1.4
  'lang_country_code' => 'pl', //cpg1.4
  'trans_name'=> 'Jacek Domo (1.3.x), Jolo (1.4.2)',
  'trans_email' => '',
  'trans_website' => 'www.plusz.net, fotojoler.net',
  'trans_date' => '2005-12-27',
);

$lang_charset = 'iso-8859-2';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('bajtw', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('Nie', 'Pon', 'Wto', 'ro', 'Czw', 'Pi', 'Sob');
$lang_month = array('Sty', 'Lut', 'Mar', 'Kwi', 'Maj', 'Cze', 'Lip', 'Sie', 'Wrz', 'Pa', 'Lis', 'Gru');

// Some common strings
$lang_yes = 'Tak';
$lang_no  = 'Nie';
$lang_back = 'WSTECZ';
$lang_continue = 'KONTYNUUJ';
$lang_info = 'Informacja';
$lang_error = 'Bd';
$lang_check_uncheck_all = 'zaznacz/odznacz wszytskie'; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%d %B %Y';
$lastcom_date_fmt =  '%m/%d/%y at %H:%M';
$lastup_date_fmt = '%d %B %Y';
$register_date_fmt = '%d %B %Y';
$lasthit_date_fmt = '%d %B %Y o %H:%M';
$comment_date_fmt =  '%d %B %Y o %H:%M';
$log_date_fmt = '%d %B %Y o %H:%M'; //cpg1.4
// For the word censor
$lang_bad_words = array('*fuck*', 'asshole', 'assramer', 'bitch*', 'c0ck', 'clits', 'Cock', 'cum', 'cunt*', 'dago', 'daygo', 'dego', 'dick*', 'dildo', 'fanculo', 'feces', 'foreskin', 'Fu\(*', 'fuk*', 'honkey', 'hore', 'injun', 'kike', 'lesbo', 'masturbat*', 'motherfucker', 'nazis', 'nigger*', 'nutsack', 'penis', 'phuck', 'poop', 'pussy', 'scrotum', 'shit', 'slut', 'titties', 'titty', 'twaty', 'wank*', 'whore', 'wop*');

$lang_meta_album_names = array(
  'random' => 'Losowo wybrane pliki', 
  'lastup' => 'Ostatnie aktualizacje',
  'lastalb'=> 'Ostatnio aktualizacje albumw', 
  'lastcom' => 'Ostatnio dodane komentarze',
  'topn' => 'Najpopularniejsze',
  'toprated' => 'Najwyej oceniane',
  'lasthits' => 'Ostatnio ogldane',
  'search' => 'Wyniki wyszukiwania', 
  'favpics'=> 'Ulubione pliki',  //cpg1.4
);

$lang_errors = array(
  'access_denied' => 'Nie masz uprawnie aby oglda t stron.',
  'perm_denied' => 'Nie masz uprawnie aby wykona t operacj.',
  'param_missing' => 'Skrypt zosta wywoany bez wymaganego parametru.',
  'non_exist_ap' => 'Wybrany plik lub album nie istnieje!',
  'quota_exceeded' => 'Przekroczono limit miejsca. <br /><br />Twj przydzia: [quota]K, Twoje pliki uywaj obecnie: [space]K. Dodanie wybranego pliku spowoduje przekroczenie limitu.', 
  'gd_file_type_err' => 'Jeli w uyciu jest biblioteka GD, dozwolone formaty zdj to wycznie JPEG i PNG.',
  'invalid_image' => 'Zdjcie ktre przesano nie moe by obsuone przez bibliotek GD.',
  'resize_failed' => 'Nie mona stworzy miniatury lub zdjcia poredniego.',  
  'no_img_to_display' => 'Brak pliku do wywietlenia',
  'non_exist_cat' => 'Wybrana kategoria nie istnieje',
  'orphan_cat' => 'Kategoria nie ma gazi nadrzdnej, uruchom menedera kategorii aby rozwiza ten problem.', 
  'directory_ro' => 'Katalog \'%s\' jest zabezpieczony przed zapisem. Pliki nie mog by skasowane.', 
  'non_exist_comment' => 'Wybrany komentarz nie istnieje.',
  'pic_in_invalid_album' => 'Plik znajduje si w nieistniejcym albumie (%s)!?', 
  'banned' => 'Obecnie Twj dostp do strony zosta zablokowany.',
  'not_with_udb' => 'Wybrana funkcja nie jest dostpna, poniewa jest zintegrowana z oprogramowniem forum. Czynno ktr chcesz wykona nie jest wspierana w tej konfiguracji, bd powinna by obsuona przez oprogramowanie forum.',
  'offline_title' => 'Offline', 
  'offline_text' => 'Galeria jest obecnie wyczona - sprbuj ponownie pniej', 
  'ecards_empty' => 'Nie ma obecnie adnych zapisw dotyczcych e-kartek. Sprawd, czy wczye logowanie e-kartek w konfiguracji coppermine!', 
  'action_failed' => 'Dziaanie nieudane. Coppermine nie moe przetworzy Twojego dania.', 
  'no_zip' => 'Biblioteki do obsugi archiww ZIP nie s obecnie dostpne. Skontaktuj si z administratorem Coppermine.', 
  'zip_type' => 'Nie masz uprawnie by przesya archiwa ZIP.', 
  'database_query' => 'Wystpi bd podczas operacji SQL', //cpg1.4
  'non_exist_comment' => 'Wybrany komentarz nie istnieje', //cpg1.4
);

$lang_bbcode_help_title = 'pomoc bbcode'; //cpg1.4
$lang_bbcode_help = 'Moesz uywa nastpujcych tagw bbcode: <li>[b]Bold[/b] =&gt; <b>Bold</b></li><li>[i]Italic[/i] =&gt; <i>Italic</i></li><li>[url=http://yoursite.com/]Url Text[/url] =&gt; <a href="http://yoursite.com">Url Text</a></li><li>[email]user@domain.com[/email] =&gt; <a href="mailto:user@domain.com">user@domain.com</a></li><li>[color=red]some text[/color] =&gt; <span style="color:red">some text</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => 'Przejd do strony domowej',
  'home_lnk' => 'Strona domowa',
  'alb_list_title' => 'Przejd do listy albumw',
  'alb_list_lnk' => 'Albumy',
  'my_gal_title' => 'Do prywatnej galerii',
  'my_gal_lnk' => 'Moja galeria',
  'my_prof_lnk' => 'Mj profil',
  'adm_mode_title' => 'Przecz w tryb administratora',
  'adm_mode_lnk' => 'Tryb administratora',
  'usr_mode_title' => 'Przecz w tryb uytkownika',
  'usr_mode_lnk' => 'Tryb uytkownika',
  'upload_pic_title' => 'Przesanie pliku do albumu', 
  'upload_pic_lnk' => 'Przesanie pliku', 
  'register_title' => 'Utwrz konto',
  'register_lnk' => 'Zarejestruj si',
  'login_lnk' => 'Zaloguj',
  'logout_lnk' => 'Wyloguj',
  'lastup_lnk' => 'Ostatnio dodane',
  'lastcom_lnk' => 'Ostatnie komentarze',
  'topn_lnk' => 'Najpopularniejsze',
  'toprated_lnk' => 'Top Lista',
  'search_lnk' => 'Szukaj',
  'fav_lnk' => 'Ulubione',
  'memberlist_title' => 'Poka uytkownikw', 
  'memberlist_lnk' => 'Uytkownicy', 
  'faq_title' => 'FAQ galerii &quot;Coppermine&quot;', 
  'faq_lnk' => 'FAQ', 
  'my_prof_title' => 'Przejd do prywatnego profilu', //cpg1.4
  'login_title' => 'Zaloguj mnie', //cpg1.4
  'logout_title' => 'Wyloguj mnie', //cpg1.4
  'lastup_title' => 'Poka najnowsze zdjcia', //cpg1.4
  'lastcom_title' => 'Poka najnowsze komentarze', //cpg1.4
  'topn_title' => 'Poka najczciej ogldane', //cpg1.4
  'toprated_title' => 'Poka Top List', //cpg1.4
  'search_title' => 'Szukaj w galerii', //cpg1.4
  'fav_title' => 'Poka ulubione', //cpg1.4
);

$lang_gallery_admin_menu = array(
  'upl_app_lnk' => 'Akceptacja plikw',
  'config_lnk' => 'Konfiguracja',
  'albums_lnk' => 'Albumy',
  'categories_lnk' => 'Kategorie',
  'users_lnk' => 'Uytkownicy',
  'groups_lnk' => 'Grupy',
  'comments_lnk' => 'Przejrzyj komentarze', 
  'searchnew_lnk' => 'Wsadowe dodawanie plikw',  
  'util_lnk' => 'Narzdzia administracyjne',  
  'ban_lnk' => 'Banowanie',
  'db_ecard_lnk' => 'Wywietl e-kartki',  
  'upl_app_title' => 'Akceptuj nowe pliki', //cpg1.4
  'admin_title' => 'Id do konfiguracji', //cpg1.4
  'admin_lnk' => 'Konfiguracja', //cpg1.4
  'albums_title' => 'Konfiguruj albumy', //cpg1.4
  'categories_title' => 'Konfiguruj kategorie', //cpg1.4
  'users_title' => 'Konfiguruj uytkownikw', //cpg1.4
  'groups_title' => 'Konfiguruj grupy', //cpg1.4
  'comments_title' => 'Przegldaj komentarze', //cpg1.4
  'searchnew_title' => 'Dodaj wsadowo pliki', //cpg1.4
  'util_title' => 'Id do narzdzi administracyjnych', //cpg1.4
  'key_title' => 'Obejrzyj sowa kluczowe', //cpg1.4
  'key_lnk' => 'Sowa kluczowe', //cpg1.4
  'ban_title' => 'Sprawd zabanowanych uytkownikw', //cpg1.4
  'db_ecard_title' => 'Przejrzyj e-kartki', //cpg1.4
  'pictures_title' => 'Sortuj zdjcia', //cpg1.4
  'pictures_lnk' => 'Sortuj zdjcia', //cpg1.4
  'documentation_lnk' => 'Dokumentacja', //cpg1.4
  'documentation_title' => 'Instrukcja obsugi Coppermine', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_lnk' => 'Tworzenie / porzdkowanie albumw',
  'modifyalb_lnk' => 'Modyfikacja moich albumw',
  'my_prof_lnk' => 'Mj profil',
  'albmgr_title' => 'Utwrz / porzdkuj albumy', //cpg1.4
  'modifyalb_title' => 'Modyfiuj albumy',  //cpg1.4
  'my_prof_title' => 'Sprawd swj profil', //cpg1.4
);

$lang_cat_list = array(
  'category' => 'Kategoria',
  'albums' => 'Albumy',
  'pictures' => 'Pliki', 
);

$lang_album_list = array(
  'album_on_page' => 'albumw: %d, stron: %d'
);

$lang_thumb_view = array(
  'date' => 'DATA',
  //Sort by filename and title
  'name' => 'NAZWA PLIKU', 
  'title' => 'TYTU', 
  'sort_da' => 'Sortowanie wg daty rosnco',
  'sort_dd' => 'Sortowanie wg daty malejco',
  'sort_na' => 'Sortowanie wg nazwy rosnco',
  'sort_nd' => 'Sortowanie wg nazwy malejco',
  'sort_ta' => 'Sortowanie wg tytuu rosnco', 
  'sort_td' => 'Sortowanie wg tytuu malejco', 
  'pic_on_page' => 'plikw: %d stron: %d',
  'user_on_page' => 'uytkownikw: %d, stron: %d',
  'position' => 'POZYCJA', //cpg1.4
  'sort_pa' => 'Sortuj wg pozycji rosnco', //cpg1.4
  'sort_pd' => 'Sortuj wg pozycji malejco', //cpg1.4
  'download_zip' => 'Pobierz jako plik ZIP',
  'pic_on_page' => '%d pikw, %d stron',
  'user_on_page' => '%d uytkownikw, %d stron',
  'enter_alb_pass' => 'Wprowad haso albumu', //cpg1.4
  'invalid_pass' => 'Haso nieprawidowe', //cpg1.4
  'pass' => 'Haso', //cpg1.4
  'submit' => 'Wylij', //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => 'Wr do widoku miniatur',
  'pic_info_title' => 'Wywietl/ukryj info o pliku',
  'slideshow_title' => 'Pokaz slajdw',
  'ecard_title' => 'Wylij jako e-kartk',
  'ecard_disabled' => 'e-kartki s wyczone',
  'ecard_disabled_msg' => 'Nie masz uprawnie do wysyania e-kartek', //js-alert 
  'prev_title' => 'Poprzedni plik', 
  'next_title' => 'Nastpny plik', 
  'pic_pos' => 'PLIK %s/%s', 
  'report_title' => 'Zgo plik do administratora', //cpg1.4
  'go_album_end' => 'Skocz na koniec', //cpg1.4
  'go_album_start' => 'Wr na pocztek', //cpg1.4
  'go_back_x_items' => 'wstecz o %s pozycji', //cpg1.4
  'go_forward_x_items' => 'naprzd o %s pozycji', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => 'Oce ten plik ', 
  'no_votes' => '(Brak gosw)',
  'rating' => '(obecna ocena : %s / 5 gosw: %s)',
  'rubbish' => 'Do niczego',
  'poor' => 'Sabe',
  'fair' => 'Nieze',
  'good' => 'Dobre',
  'excellent' => 'B. dobre',
  'great' => 'Doskonae',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => 'Bd krytyczny',
  'file' => 'Plik: ',
  'line' => 'Linia: ',
);

$lang_display_thumbnails = array(
  'filename' => 'Nazwa pliku: ',
  'filesize' => 'Rozmiar pliku: ',
  'dimensions' => 'Wymiary: ',
  'date_added' => 'Data dodania: ',  
);

$lang_get_pic_data = array(
  'n_comments' => 'komentarzy: %s ',
  'n_views' => 'odson: %s ',
  'n_votes' => '(gosw: %s)'
);

$lang_cpg_debug_output = array(
  'debug_info' => 'Informacje debuggera', 
  'select_all' => 'Wybierz wszystko', 
  'copy_and_paste_instructions' => 'Aby otrzyma pomoc na forum wsparcia technicznego coppermine, skopiuj i wklej te informacje debuggera do swojego postu. Pamitaj aby zastpi wszelkie hasa cigiem ***, przed zamieszczeniem postu.<br /> Informacja ta nie oznacza, e w Twojej galerii wystpi bd.', 
  'phpinfo' => 'wywietl phpinfo', 
  'notices' => 'Notki', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Domylny jzyk', 
  'choose_language' => 'Wybierz swj jzyk', 
);

$lang_theme_selection = array(
  'reset_theme' => 'Domylny styl', 
  'choose_theme' => 'Wybierz styl', 
);

$lang_version_alert = array(
  'version_alert' => 'Wersja bez wsparcia!', //cpg1.4
  'no_stable_version' => 'Zainstalowae Coppermine %s (%s), ktry jest przeznaczony dla dowiadczonych uytkownikw - wersja ta nie ma wsparcia ani te nie posiada adnej gwarancji. Uywaj jej na wasne ryzyko, lub zainstaluj nisz, ostatni stabiln wersj, jeli potrzebujesz wsparcia!', //cpg1.4
  'gallery_offline' => 'Galeria jest obecnie offline i jest widoczna dla ciebie, jako administratora. Nie zapomnij ustawi jej z powrotem online po zakoczeniu pracy.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'poprzedni', //cpg1.4
  'next' => 'nastpny', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "Nie udao si obudzi pluginu '%s'", //cpg1.4
  'error_install' => "Nie udao si zainstalowa pluginu '%s'", //cpg1.4
  'error_uninstall' => "Nie udao si odinstalowa pluginu '%s'", //cpg1.4
  'error_sleep' => "Nie udao si upi pluginu '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Wykrzyknik',
  'Question' => 'Pytanie',
  'Very Happy' => 'Bardzo zadowolony',
  'Smile' => 'Umiechnity',
  'Sad' => 'Smutny',
  'Surprised' => 'Zaskoczony',
  'Shocked' => 'Zszokowany',
  'Confused' => 'Zniesmaczony',
  'Cool' => 'Luzak',
  'Laughing' => 'mieje si',
  'Mad' => 'Wcieky',
  'Razz' => 'Jzorek',
  'Embarassed' => 'Zawstydzony / gafa',
  'Crying or Very sad' => 'Zrozpaczony',
  'Evil or Very Mad' => 'Wcieky do kwadratu',
  'Twisted Evil' => 'Twisted Evil',
  'Rolling Eyes' => 'Przewraca oczami',
  'Wink' => 'Puszcza oczko',
  'Idea' => 'Pomys',
  'Arrow' => 'Strzaka',
  'Neutral' => 'Neutralny',
  'Mr. Green' => 'Mr. Green',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => 'Zakoczono prac administratora...',
  1 => 'Przeczanie do trybu administratora...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => 'Albumy musz mie nazw !', //js-alert
  'confirm_modifs' => 'Czy na pewno chcesz dokona tych modyfikacji ?', //js-alert
  'no_change' => 'Nie dokonae/a adnej zmiany !', //js-alert
  'new_album' => 'Nowy album',
  'confirm_delete1' => 'Czy na pewno chcesz skasowa ten album ?', //js-alert
  'confirm_delete2' => '\nWszystkie pliki i komentarze ktre zawiera zostan stracone !', //js-alert
  'select_first' => 'Wybierz najpierw album', //js-alert
  'alb_mrg' => 'Meneder albumw',
  'my_gallery' => '* Moja galeria *',
  'no_category' => '* Bez kategorii *',
  'delete' => 'Kasuj',
  'new' => 'Nowy',
  'apply_modifs' => 'Wykonaj modyfikacje',
  'select_category' => 'Wybierz kategori',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Zabanuj uytkownikw', //cpg1.4
  'user_name' => 'Nazwa uytkownika', //cpg1.4
  'ip_address' => 'Adres IP', //cpg1.4
  'expiry' => 'Wygasa (zostaw puste, eby nie wygaso)', //cpg1.4
  'edit_ban' => 'Zachowaj zmiany', //cpg1.4
  'delete_ban' => 'Usu', //cpg1.4
  'add_new' => 'Dodaj nowy ban', //cpg1.4
  'add_ban' => 'Dodaj', //cpg1.4
  'error_user' => 'Nie mona znale uytkownika', //cpg1.4
  'error_specify' => 'Musisz poda nazw uytkownika lub adres IP', //cpg1.4
  'error_ban_id' => 'Niepoprawny ID banu!', //cpg1.4
  'error_admin_ban' => 'Nie moesz zabanowa siebie!', //cpg1.4
  'error_server_ban' => 'Chcesz zabanowa wasny serwer? Niu, niu, nie da si...', //cpg1.4
  'error_ip_forbidden' => 'Nie moesz zabanowa tego IP = jest nieroutowalne (prywatne)! <br />Jeli chcesz zezwoli na banowanie prywatnych IP, zmie odpowiedni opcj w <a href="admin.php">panelu amdinistracyjnym</a> (ma to sens, gdy galeria dziaa w sieci lokalnej).', //cpg1.4
  'lookup_ip' => 'Szukanie adresu IP', //cpg1.4
  'submit' => 'dalej!', //cpg1.4
  'select_date' => 'wybierz dat', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Kreator integracji',
  'warning' => 'Uwaga: uywajc kreatora powiniene wiedzie, e istotne dane s przesyane przez formularze html.  Uruchamiaj go jedynie z wasnego komputera (nie z publicznego, np. w kawiarence internetowej), a po zakoczeniu upewnij si, e wyczycie pami podrczn przegldarki oraz pliki tymczasowe, poniewa inni mog mie dostp do twoich danych!',
  'back' => 'wstecz',
  'next' => 'dalej',
  'start_wizard' => 'Uruchom kreatora integracji',
  'finish' => 'Zakocz',
  'hide_unused_fields' => 'ukryj nieuywane pola formularza (zalecane)',
  'clear_unused_db_fields' => 'wyczy nieprawidowe wpisy w bazie danych (zalecane)',
  'custom_bridge_file' => 'nazwa pliku integracji (jeli plik nazywa si <i>myfile.inc.php</i>, wpisz <i>myfile</i> w to pole)',
  'no_action_needed' => 'W tym kroku nie trzeba nic robi. Nacinij \'dalej\' aby kontynuowa.',
  'reset_to_default' => 'Skasuj do wartoci domylnych',
  'choose_bbs_app' => 'wybierz aplikacj do poczenia z galeri',
  'support_url' => 'Szukaj wsparcia dla tej aplikacji',
  'settings_path' => 'cieka uywana przez twoj aplikacj BBS',
  'database_connection' => 'poczenie z baz danych',
  'database_tables' => 'tabele bazy danych',
  'bbs_groups' => 'grupy BBS',
  'license_number' => 'Numer licencji',
  'license_number_explanation' => 'wpisz numer licencji (jeli wymagany)',
  'db_database_name' => 'Nazwa bazy danych',
  'db_database_name_explanation' => 'Wpisz nazw bazy danych uywanej przez aplikacj BBS',
  'db_hostname' => 'Host bazy danych',
  'db_hostname_explanation' => 'Nazwa hosta, pod ktrym dostpna jest baza MySQL, zazwyczaj &quot;localhost&quot;',
  'db_username' => 'Uytkownik bazy danych',
  'db_username_explanation' => 'Nazwa uytkownika MySQL do poczenia z BBS',
  'db_password' => 'Haso do bazy danych',
  'db_password_explanation' => 'Haso do podanego wczeniej uytkownika',
  'full_forum_url' => 'Adres URL forum',
  'full_forum_url_explanation' => 'Peny adres URL twojej aplikacji BBS (cznie z pocztkowym http://, np http://www.twojadres.com/forum)',
  'relative_path_of_forum_from_webroot' => 'Wzgldna cieka forum',
  'relative_path_of_forum_from_webroot_explanation' => 'Wzgldna cieka do twojej aplikacji BBS w odniesieniu do gwnego katalogu (Przykad: jeli twj BBS jest pod adresem http://www.yourdomain.tld/forum/, wprowad &quot;/forum/&quot;)',
  'relative_path_to_config_file' => 'Wzgldna cieka do pliku konfiguracyjnego BBS',
  'relative_path_to_config_file_explanation' => 'Wzgldna cieka do twojego BBS widziana z folderu galerii (na przykad &quot;../forum/&quot; jeli twj BBS jest pod adresem http://www.yourdomain.tld/forum/ a galeria pod http://www.yourdomain.tld/gallery/)',
  'cookie_prefix' => 'Prefiks ciasteczek',
  'cookie_prefix_explanation' => 'nazwa ciasteczek BBS',
  'table_prefix' => 'Prefiks tabeli',
  'table_prefix_explanation' => 'Musi odpowiada prefiksowi, ktry wybrae w trakcie instalacji BBS.',
  'user_table' => 'Tabela uytkownikw',
  'user_table_explanation' => '(zazwyczaj domylna warto jest prawidowa, o ile instalacja BBS bya standardowa)',
  'session_table' => 'Tabela sesji',
  'session_table_explanation' => '(zazwyczaj domylna warto jest prawidowa, o ile instalacja BBS bya standardowa)',
  'group_table' => 'Tabela grup',
  'group_table_explanation' => '(zazwyczaj domylna warto jest prawidowa, o ile instalacja BBS bya standardowa)',
  'group_relation_table' => 'Tabela relacji grup',
  'group_relation_table_explanation' => '(zazwyczaj domylna warto jest prawidowa, o ile instalacja BBS bya standardowa)',
  'group_mapping_table' => 'Tabela mapowania grup',
  'group_mapping_table_explanation' => '(zazwyczaj domylna warto jest prawidowa, o ile instalacja BBS bya standardowa)',
  'use_standard_groups' => 'Uyj standardowych grup BBS',
  'use_standard_groups_explanation' => 'Uyj standardowych (wbudowanych) grup uytkownikw (zalecane). Dziki temu wszystkie ustawienia wasnych grup na tej stronie bd nieistotne. Odznacz t opcj, tylko jeli NAPRAWD wiesz, co robisz!',
  'validating_group' => 'Grupa walidacji',
  'validating_group_explanation' => 'ID grupy w twoim BBS zawierajcej konta uytkownikw, ktre wymagaj walidacji (zazwyczaj domylna warto jest prawidowa, o ile instalacja BBS bya standardowa)',
  'guest_group' => 'Grupa goci',
  'guest_group_explanation' => 'ID grupy w twoim BBS zawierajcej konta goci (uytkownikw anonimowych) (zazwyczaj domylna warto jest prawidowa, zmie j tylko, jeli wiesz, co robisz)',
  'member_group' => 'Grupa czonkw',
  'member_group_explanation' => 'ID grupy w twoim BBS zawierajcej konta &quot;normalnych&quot; uytkownikw (zazwyczaj domylna warto jest prawidowa, zmie j tylko, jeli wiesz, co robisz)',
  'admin_group' => 'Grupa administratorw',
  'admin_group_explanation' => 'ID grupy w twoim BBS zawierajcej konta administratorw (zazwyczaj domylna warto jest prawidowa, zmie j tylko, jeli wiesz, co robisz)',
  'banned_group' => 'Grupa zabanowanych',
  'banned_group_explanation' => 'ID grupy w twoim BBS zawierajcej uytkownikw zabanowanych (zazwyczaj domylna warto jest prawidowa, zmie j tylko, jeli wiesz, co robisz)',
  'global_moderators_group' => 'Grupa moderatorw globalnych',
  'global_moderators_group_explanation' => 'ID grupy w twoim BBS zawierajcej konta globalnych moderatorw(zazwyczaj domylna warto jest prawidowa, zmie j tylko, jeli wiesz, co robisz)',
  'special_settings' => 'ustawienia specyficzne BBS',
  'logout_flag' => 'versja phpBB',
  'logout_flag_explanation' => 'Twoja wersja BBS (specyfikuje sposb wylogowywania si)',
  'use_post_based_groups' => 'Uywa grup opartych na postach?',
  'logout_flag_yes' => '2.0.5 lub wysza',
  'logout_flag_no' => '2.0.4 lub nisza',
  'use_post_based_groups_explanation' => 'Czy bra pod uwag grupy z BBS zdefiniowane na podstawie iloci postw (umoliwia stopniowe zarzdzanie uprawnieniami) czy tylko grupy domylne (atwiejsza administracja, zalecane). Warto t moesz zmieni rwnie pniej.',
  'use_post_based_groups_yes' => 'tak',
  'use_post_based_groups_no' => 'nie',
  'error_title' => 'Musisz poprawi bdy, zanim bdziesz mg kontynuowa. Wr do poprzedniego ekranu.',
  'error_specify_bbs' => 'Musisz wybra, z jak aplikacj chcesz poczy swoj galeri.',
  'error_no_blank_name' => 'Nie moesz zostawi pustego pola z nazw pliku poczenia.',
  'error_no_special_chars' => 'Nazwa pliku poczenia nie moe zawiera znakw specjalnych poza podkreleniem (_) oraz mylnikiem (-)!',
  'error_bridge_file_not_exist' => 'Plik poczenia %s nie istnieje na serwerze. Sprawd, czy jest zaadowany.',
  'finalize' => 'wcz/wycz integracj BBS',
  'finalize_explanation' => 'Wybrane przez ciebie ustawienia zostay zapisane w baze danych, ale integracja BBS nie zostaa wczona. Moesz wczy/wyczy integracj pniej w dowolnym momencie. Upewnij si, e pamitasz nazw uytkownika i haso administratora z galerii, moesz ich pniej potrzebowa do wprowadzenia zmian. Jeli wystpi jakie bdy, wycz integracj BBS w pliku %s uywajc zwykego konta administracyjnego (zazwyczaj tego, ktrego uywae w czasie instalacji galerii).',
  'your_bridge_settings' => 'Ustawienia integracji',
  'title_enable' => 'Wcz integracj w %s',
  'bridge_enable_yes' => 'wcz',
  'bridge_enable_no' => 'wycz',
  'error_must_not_be_empty' => 'nie moe by puste',
  'error_either_be' => 'musi by %s lub %s',
  'error_folder_not_exist' => '%s nie istnieje. Popraw wprowadzon warto %s',
  'error_cookie_not_readible' => 'Coppermine nie moe odczyta ciasteczka %s. Sprawd wprowadzon warto %s, lub wejd do panelu amdinistracyjnego BBS i upewnij si, e cieka ciasteczka jest do odczytu dla galerii.',
  'error_mandatory_field_empty' => 'Nie moesz zostawi pola %s pustego - wprowad prawidow warto.',
  'error_no_trailing_slash' => 'W polu %s nie moe by koczcego ukonika.',
  'error_trailing_slash' => 'W polu %s musi by koczcy ukonik.',
  'error_db_connect' => 'Nie mona si zalogowa do basy danych MySQL z podanymi ustawieniami. Komunikat MySQL:',
  'error_db_name' => 'Chocia udao si ustanowi poczenie, nie mona byo znale bazy %s. Upewnij si, e wprowadzie prawidowo warto %s. Komunikat MySQL:',
  'error_prefix_and_table' => '%s i ',
  'error_db_table' => 'Nie mona znale tabeli %s. Upewnij si, e podana warto %s jest prawidowa.',
  'recovery_title' => 'Zarzdca integracji: odzyskiwanie awaryjne',
  'recovery_explanation' => 'Jeli chcesz administrowa integracj galerii z BBS, musisz najpierw zalogowa si jako administrator. Jeli nie moesz si zalogowa, poniewa integracja nie przebiega zgodnie z oczekiwaniami, moesz zablokowa integracj BBS uywajc tej strony. Podanie nazwy uytkownika oraz hasa nie spowoduje zalogowania, tylko wyczy integracj BBS. Po szczegy zajrzyj do dokumentacji.',
  'username' => 'Uytkownik',
  'password' => 'Haso',
  'disable_submit' => 'wylij',
  'recovery_success_title' => 'Autoryzacja pomylna',
  'recovery_success_content' => 'Udao ci si zablokowa integracj BBS. Galeria dziaa teraz w trybie standalone.',
  'recovery_success_advice_login' => 'Zaloguj si jako administrator, aby edytowa ustawienia integracji, lub wczy/wyczy integracj.',
  'goto_login' => 'Przejd do strony logowania',
  'goto_bridgemgr' => 'Przejd do zarzdzania integracj',
  'recovery_failure_title' => 'Autoryzacja nieudana',
  'recovery_failure_content' => 'Wprowadzie ze dane. Musisz wprowadzi dane konta administracyjnego wersji standalone (zazwyczaj konta, ktre ustawie w czasie instalacji galerii).',
  'try_again' => 'sprbuj znowu',
  'recovery_wait_title' => 'Nie upyn czas oczekiwania',
  'recovery_wait_content' => 'Z powodw bezpieczestwa skrypt nie umoliwia logowania w krtkich odstpach czasu, wic musisz odczeka chwil, a bdziesz mg si ponownie zalogowa.',
  'wait' => 'czekaj',
  'create_redir_file' => 'Utwrz plik przekierowania (zalecane)',
  'create_redir_file_explanation' => 'Aby przekierowa do galerii uytkonikw, ktrzy zalogowali si do BBS, musisz utworzy plik przekierowania w folderze BBS. Po zaznaczeniu tej opcji kreator integracji sprbuje utworzy ten plik, lub wywietli kod, ktry bdziesz musia rcznie wklei do tego pliku.',
  'browse' => 'przegldaj',

);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Kalendarz', //cpg1.4
  'close' => 'zamknij', //cpg1.4
  'clear_date' => 'wyczy dat', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => 'Brak parametrw wymaganych dla operacji \'%s\' !',
  'unknown_cat' => 'Wybrana kategoria nie istnieje w bazie danych',
  'usergal_cat_ro' => 'Kategoria galerii uytkownika nie moe by usunita!',
  'manage_cat' => 'Zarzdzaj kategoriami',
  'confirm_delete' => 'Na pewno chcesz USUN wybran kategori', //js-alert
  'category' => 'Kategoria',
  'operations' => 'Operacje',
  'move_into' => 'Przejd do',
  'update_create' => 'Zaktualizuj/utwrz kategorie',
  'parent_cat' => 'Kategoria nadrzdna',
  'cat_title' => 'Tytu kategorii',
  'cat_thumb' => 'Miniaturka kategorii',
  'cat_desc' => 'Opis kategorii',
  'categories_alpha_sort' => 'Posortuj kategorie alfabetycznie (zamiast sortowania uytkownika)', //cpg1.4
  'save_cfg' => 'Zapisz konfiguracj', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => 'Konfiguracja galerii', //cpg1.4
  'manage_exif' => 'Zarzdzaj danymi EXIF', //cpg1.4
  'manage_plugins' => 'Zarzdzaj pluginami', //cpg1.4
  'manage_keyword' => 'Zarzdzaj sowami kluczowymi', //cpg1.4
  'restore_cfg' => 'Przywr ustawienia domylne',
  'save_cfg' => 'Zapisz now konfiguracj',
  'notes' => 'Notki',
  'info' => 'Informacje',
  'upd_success' => 'Konfiguracja Coppermine zostaa zaktualizowana',
  'restore_success' => 'Domylna konfiguracja Coppermine zostaa przywrcona',
  'name_a' => 'Nazwa rosnco',
  'name_d' => 'Nazwa malejco',
  'title_a' => 'Tytu rosnco',
  'title_d' => 'Tytu malejco',
  'date_a' => 'Data rosnco',
  'date_d' => 'Data malejco',
  'pos_a' => 'Pozycja rosnco', //cpg1.4
  'pos_d' => 'Pozycja malejco', //cpg1.4
  'th_any' => 'Max aspekt',
  'th_ht' => 'Wysoko',
  'th_wd' => 'Szeroko',
  'label' => 'etykieta',
  'item' => 'obiekt',
  'debug_everyone' => 'Kady',
  'debug_admin' => 'Tylko administrator',
  'no_logs'=> 'Wyczone', //cpg1.4
  'log_normal'=> 'Normalny', //cpg1.4
  'log_all' => 'Wszyscy', //cpg1.4
  'view_logs' => 'Obejrzyj logi', //cpg1.4
  'click_expand' => 'kliknij nazw sekcji aby rozwin', //cpg1.4
  'expand_all' => 'Rozwi wszystkie', //cpg1.4
  'notice1' => '(*) Tych ustawie nie mona zmienia, jeli w bazie danych s ju pliki.', //cpg1.4 - (relocated)
  'notice2' => '(**) Zmiana tych ustawie wpynie jedynie na pliki dodane do galerii w przyszoci, wic zaleca si nie zmienia tych ustawie jeli w galerii s ju jakie pliki. Jednak moesz zastosowa te zmiany do istniejcych plikw uywajc &quot;<a href="util.php">narzdzi administracyjnych</a> (zmie rozmiar plikw)&quot; z menu amdinistratora.', //cpg1.4 - (relocated)
  'notice3' => '(***) Wszystkie pliki logw zapisywane s w jzyku angielskim.', //cpg1.4 - (relocated)
  'bbs_disabled' => 'Funkcja nieaktywna w czasie uzywania integracji bb', //cpg1.4
  'auto_resize_everyone' => 'Kady', //cpg1.4
  'auto_resize_user' => 'Tylko uytkownicy', //cpg1.4
  'ascending' => 'rosnco', //cpg1.4
  'descending' => 'malejco', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'Ustawienia oglne',
  array('Nazwa galerii', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('Opis galerii', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('Email administratora galerii', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('URL twojej galerii coppermine (np. \'index.php\' lub podobnie)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('URL strony domowej', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Pozwalaj na pobieranie ulubonych jako plikw ZIP', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Rnica stref czasowych wzgldem GMT (biecy czas: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Zezwalaj na kodowanie hase (zmiana nieodwracalna)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Zezwalaj na ikony pomocy (pomoc jedynie w jzyku angielskim)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Zezwalaj na klikalne sowa kluczowe przy wyszukiwaniu','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Zezwalaj na pluginy', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Zezwalaj na banowanie nierutowalnych (prywatnych) adresw IP', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Przegldalny interfejs dodatkw wsadowych', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Jzyk &amp; zestaw znakw',
  array('Jzyk', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('Wywietlaj angielski, jeli nie odnaleziono frazy', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Kodowanie znakw', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Wywietlaj list jzykw', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('Wywietlaj flagi jzykw', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Wywietlaj &quot;reset&quot; w licie jzykw', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Display previous/next on tabbed pages', 'previous_next_tab', 1), //cpg1.4

  'Ustawienia tematw',
  array('Temat', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Wywietlaj list tematw', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Wywietlaj &quot;reset&quot; w licie tematw', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Wywietlaj FAQ', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Nazwa linku uytkownika w menu', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('URL linku uzytkownika w menu', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('Wywietlaj pomoc bbcode', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Pokaz blok walidatorw w tematach, ktre s zdefiniowane jako zgodne z XHTML i CSS','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('cieka do pliku uzytkownika z nagwkiem', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('cieka do pliku uzytkownika ze stopk', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'Widok listy albumw',
  array('Szeroko gwnej tabeli (pikseli lub %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Ilo poziomw kategorii do wywietlenia', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Ilo albumw do wywietlenia', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('Ilo kolumn w licie albumw', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Rozmiar miniaturek w pikselach', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('Zawarto strony gwnej', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Poka miniaturki pierwszego poziomu albumw w kategoriach','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Sortuj kategorie alfabetycznie (zamiast sortowania uytkownika)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Poka ilo podpitych plikw','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  'Miniaturki',
  array('Ilo kolumn na stronie z miniaturkami', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Ilo wierszy na stronie z miniaturkami', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('Maksymalna ilo zakadek do wywietlenia', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('Wywietl tyt pliku (dodatkowo do tytuu) pod miniaturk', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('Wywietl ilo odson pod miniaturk', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('Wywietl ilo komentarzy pod miniaturk', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('Wywietl nazw uytkownika pod miniaturk', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('Wywietl nazw pliku pod miniaturk', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('Wywietl opis albumu', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('Domylny sposb sortowania plikw', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('Minimalna ilo gosw na plik, aby pojawi si w licie \'top-rated\'', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  'Podgld zdj', //cpg1.4
  array('Szeroko tabeli wywietlajcej (pikseli or %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('Informacja o pliku wywietlana domylnie', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('Maksymalna dugo opisu zdjcia', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('Maksymalna ilo znakw w wyrazie', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Pokazuj pasek ze zdjciami', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Pokazuj nazw pliku pod miniaturka w pasku', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Ilo miniaturek w pasku', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('Czas pokazywania slajdu w milisekundach', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Ustawienia komentarzy', //cpg1.4
  array('Filtruj sowa w komentarzach', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Wcz emotikony w komentarzach', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Zezwalaj na kilka kolejnych komentarzy zdjcia od tego samego uytkownika (zabezbieczenie spamowe)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('Maksymalna ilo linii komentarza', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('Maksymalna dugo komentarza', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('Powiadamiaj administratora mailem o komentarzach', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('Sortowanie komentarzy', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Prefiks dla anonimowych autorw komentarzy', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  'Ustawienia plikw i miniaturek',
  array('Jako plikw JPEG', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Maksymalny rozmiar miniaturki <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Uyj rozmiaru (szeroko lub wysoko lub Maksymalny aspekt dla miniaturek)<a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Twrz zdjcia porednie','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Maksymalna szeroko lub wysoko porednich zdj/filmw <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('Maksymalny rozmiar adowanych plikw (KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Maksymalna szeroko lub wysoko adowanych zdj/filmw (pikseli)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('Automatycznie zmniejszaj za due obrazy', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Zaawansowane ustawienia plikw i miniaturek',
  array('Wcz prywatne albumy (Po przeczeniu z  \'tak\' na \'nie\' wszystkie obecne prywatne albumy stan si publiczne)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Poka ikon albumw prywatnych wylogowanym uytkownikom','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Znaki zabronione w nazwach plikw', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Accepted file extensions for uploaded pictures', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Dozwolone typy zdj', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Dozwolone typy filmw', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Automatyczne odtwarzanie filmw', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Dozwolone typu plikw audio', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Dozwolone typy dokumentw', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Metoda zmieniania rozmiaru zdj','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('cieka do pliku ImageMagick \'convert\' (przykadowo /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Allowed image types (only valid for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Opcje linii polece dla programu ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('Czytaj dane EXIF w plikach JPEG', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('Czytaj dane IPTC w plikach JPEG', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('Katalog albumw <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('Katalog plikw uytkownikw <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('Prefiks dla obrazkw porednich <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('Prefiks dla miniaturek <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Domylne prawa dla katalogw', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Domylne prawa dla plikw', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'Ustawienia uytkownika',
  array('Zezwalaj na rejestracj uytkownikw', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Zezwalaj na dostp niezalogowanym uytkownikom', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('Rejestracja uytkownika wymaga weryfikacji emailowej', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Powiadom administratora emailem o rejestracji', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('Aktywacja rejestracji przez administratora', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('Zezwalaj dwm uytkownikom na posiadanie jednego adresu email', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Powiadom administratora o oczekujcych na akceptacj zdjciach', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Zezwalaj zalogowanym uytkownikom na ogldanie listy uytkownikwmemberlist', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('Zezwalaj uytkownikom na zmian adresu email', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('Zezwalaj uytkownikom na kontrol nad ich zdjciami w publicznych galeriach', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Liczba nieudanych zalogowa wywoujca tymczasowny ban', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Okres tymczasowego banu po nieudanych logowaniach', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Zgaszaj raport administratorowi', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  'Wasne pola w profilu uytkownika (zostaw puste jeli nie uywasz).
  Uyj pola 6 dla dugich wpisw, jak np biografia', //cpg1.4
  array('Nazwa 1', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Nazwa 2', 'user_profile2_name', 0), //cpg1.4
  array('Nazwa 3', 'user_profile3_name', 0), //cpg1.4
  array('Nazwa 4', 'user_profile4_name', 0), //cpg1.4
  array('Nazwa 5', 'user_profile5_name', 0), //cpg1.4
  array('Nazwa 6', 'user_profile6_name', 0), //cpg1.4

  'Wasne pola w opisach zdj (zostaw puste jeli nie uywasz)',
  array('Pole 1', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Pole 2', 'user_field2_name', 0),
  array('Pole 3', 'user_field3_name', 0),
  array('Pole 4', 'user_field4_name', 0),

  'Ustawienia ciasteczek',
  array('Nazwa ciasteczka', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Scieka do ciasteczka', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'Ustawienia e-mail (zazwyczaj nic to nie naley zmienia; jeli nie masz pewnoci zostaw wszystkie puste)', //cpg1.4
  array('SMTP Host (jeli zostawisz puste, zostanie uyty sendmail)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('SMTP Username', 'smtp_username', 0), //cpg1.4
  array('SMTP Password', 'smtp_password', 0), //cpg1.4

  'Logowanie i statystyki', //cpg1.4
  array('Tryb logowania <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Loguj e-kartki', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Zachowuj szczegowe statystytki gosowania','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Zachowuj szczegowe statystyki odsonKeep detailed hit statistics','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Ustawienia konserwacji', //cpg1.4
  array('Wcz tryb debugowania', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Wywietlaj uwagi w trybie debugowania', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('Galeria jest wyczona', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Wysane e-kartki',
  'ecard_sender' => 'Nadawca',
  'ecard_recipient' => 'Odbiorca',
  'ecard_date' => 'Data',
  'ecard_display' => 'Wywietl e-kartk',
  'ecard_name' => 'Nazwa',
  'ecard_email' => 'Email',
  'ecard_ip' => 'IP #',
  'ecard_ascending' => 'rosnco',
  'ecard_descending' => 'malejco',
  'ecard_sorted' => 'Sortowane',
  'ecard_by_date' => 'wedug daty',
  'ecard_by_sender_name' => 'wedug nazwy nadawcy',
  'ecard_by_sender_email' => 'wedug adresu email nadawcy',
  'ecard_by_sender_ip' => 'wedug numeru IP nadawcy',
  'ecard_by_recipient_name' => 'wedug nazwy odbiorcy',
  'ecard_by_recipient_email' => 'wedug adresu email odbiorcy',
  'ecard_number' => 'rekordy %s do %s z %s',
  'ecard_goto_page' => 'id do strony',
  'ecard_records_per_page' => 'Rekordw na stron',
  'check_all' => 'Zaznacz wszytskie',
  'uncheck_all' => 'Odznacz wszytstkie',
  'ecards_delete_selected' => 'Skasuj wybrane e-kartki',
  'ecards_delete_confirm' => 'Na pewno chcesz usun te rekordy? Zaznacz pole!',
  'ecards_delete_sure' => 'Na pewno',
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => 'Musisz wpisa swoj nazw i komentarz',
  'com_added' => 'Komentarz zosta dodany',
  'alb_need_title' => 'Musisz poda tytu albumu!',
  'no_udp_needed' => 'Aktualizacja nie jest wymagana.',
  'alb_updated' => 'Album zosta zaktualizowany',
  'unknown_album' => 'Wybrany album nie istnieje lub nie masz odpowiednich uprawnie',
  'no_pic_uploaded' => 'aden plik nie zosta zaadowany!<br /><br />Jeli wybrae pliki do zaadowania, sprawd czy serwer zezwala na upload plikw...',
  'err_mkdir' => 'Nie udao sie utworzy katalogu %s !',
  'dest_dir_ro' => 'W katalogu docelowym %s nie udao si zapisa pliku !',
  'err_move' => 'Nie mona przenie %s do %s !',
  'err_fsize_too_large' => 'Rozmiar zaadowanego rpzez ciebie pliku jest za duy (maksimum to %s x %s) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_imgsize_too_large' => 'Rozmiar zaadowanego przez ciebie pliku jest za duy (maksimum to %s KB) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_invalid_img' => 'Wybrany przez ciebie plik nie jest prawidowym plikiem obrazka !',
  'allowed_img_types' => 'Moesz jedynie zaadowa %s obrazkw.',
  'err_insert_pic' => 'Plik \'%s\' nie moe by umieszczony w albumie ',
  'upload_success' => 'Plik zosta zaadowany.<br /><br />Bdzie widoczny po akceptacji administratora.',
  'notify_admin_email_subject' => '%s - Powiadomienie o zaadowaniu pliku',
  'notify_admin_email_body' => 'Zdjcie zaadowane przez %s wymaga twojej akceptacji. Odwied %s',
  'info' => 'Informacja',
  'com_added' => 'Dodano komentarz',
  'alb_updated' => 'Zaktualizowano album',
  'err_comment_empty' => 'Twj komentarz jest pusty !',
  'err_invalid_fext' => 'Tylko nastpujce rozszerzenia s akceptowane: <br /><br />%s.',
  'no_flood' => 'Przepraszamy, ale jeste ju autorem najnowszego komentarza do tego pliku.<br /><br />Jeli chcesz, moesz go zmieni.',
  'redirect_msg' => 'Jeste przekierowywany.<br /><br /><br />kliknij \'KONTUNUUJ\' jeli strona nie odwiey si automatycznie',
  'upl_success' => 'Twj plik zosta pomylnie dodany',
  'email_comment_subject' => 'W galerii umieszczono komentarz',
  'email_comment_body' => 'Kto umieci komentarz w twojej galerii. Zobacz go na',
  'album_not_selected' => 'Nie wybrano albumu', //cpg1.4
  'com_author_error' => 'Jeden z uytkownikw uywa tego nicka, wybierz inny', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => 'Tytu',
  'fs_pic' => 'peny rozmiar',
  'del_success' => 'skasowano',
  'ns_pic' => 'normalny rozmiar',
  'err_del' => 'nie moe by skasowane',
  'thumb_pic' => 'miniatura',
  'comment' => 'komentarz',
  'im_in_alb' => 'zdjcie z albumu',
  'alb_del_success' => 'Skasowano album \'%s\' ',
  'alb_mgr' => 'Meneder albumw',
  'err_invalid_data' => 'Otrzymano niewaciwe dane \'%s\'',
  'create_alb' => 'Tworzenie albumu \'%s\'',
  'update_alb' => 'Uaktualnienie albumu: \'%s\' tytu: \'%s\' index: \'%s\'',
  'del_pic' => 'Kasowanie pliku', 
  'del_alb' => 'Kasowanie albumu',
  'del_user' => 'Kasowanie uytkownika',
  'err_unknown_user' => 'Wybrany uytkownik nie istnieje!',
  'comment_deleted' => 'Komentarz zosta skasowany',
  'alb_del_success' => 'Album &laquo;%s&raquo; skasowany', //cpg1.4
  'err_empty_groups' => 'Nie ma tabeli grup, lub tabela grup jest pusta!', //cpg1.4
  'npic' => 'Zdjcie', //cpg1.4
  'pic_mgr' => 'Meneder zdj', //cpg1.4
  'update_pic' => 'Aktualizacja zdjcia \'%s\', nazwa pliku: \'%s\', indeks: \'%s\'', //cpg1.4
  'username' => 'Uytkownik', //cpg1.4
  'anonymized_comments' => '%s komentarzy zmieniono na anonimowe', //cpg1.4
  'anonymized_uploads' => '%s zdj zmieniono na anonimowe', //cpg1.4
  'deleted_comments' => '%s komentarzy skasowano', //cpg1.4
  'deleted_uploads' => '%s zdj skasowano', //cpg1.4
  'user_deleted' => 'Uytkownik %s usunity', //cpg1.4
  'activate_user' => 'Aktywuj uytkownika', //cpg1.4
  'user_already_active' => 'Konto ju zostao uaktywnione', //cpg1.4
  'activated' => 'Uaktywniono', //cpg1.4
  'deactivate_user' => 'Dezaktywuj uytkownika', //cpg1.4
  'user_already_inactive' => 'Konto ju zostao zdezaktywowane', //cpg1.4
  'deactivated' => 'Zdezaktywowano', //cpg1.4
  'reset_password' => 'Skasuj haso(a)', //cpg1.4
  'password_reset' => 'Haso skasowano do %s', //cpg1.4
  'change_group' => 'Zmie gwn grup', //cpg1.4
  'change_group_to_group' => 'Zmienianie z %s na %s', //cpg1.4
  'add_group' => 'Dodaj dodatkow grup', //cpg1.4
  'add_group_to_group' => 'Dodawanie uzytkownika %s do grupy %s. Obecnie jego grup gwn jest %s, a dodatkow %s.', //cpg1.4
  'status' => 'Status', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'E-kartka ktr prbujesz obejrze zostaa uszkodzona przez twojego klienta e-mail. Sprawd, czy link jest prawidowy.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => 'Czy na pewno chcesz skasowa ten plik? \\nZostan skasowane rwnie komentarze do niego.', //js-alert 
  'del_pic' => 'SKASUJ TEN PLIK', 
  'size' => '%s x %s pikseli',
  'views' => '%s razy',
  'slideshow' => 'Pokaz slajdw',
  'stop_slideshow' => 'ZATRZYMAJ POKAZ',
  'view_fs' => 'Kliknij aby zobaczy peny rozmiar',
  'edit_pic' => 'Edytowanie opisu', 
  'crop_pic' => 'Kadrowanie i obrt', 
  'edit_pic' => 'Edytuj informacje o pliku', //cpg1.4
  'set_player' => 'Wybierz odtwarzacz',
);

$lang_picinfo = array(
  'title' =>'Informacja o pliku', 
  'Filename' => 'Nazwa pliku',
  'Album name' => 'Nazwa albumu',
  'Rating' => 'Ocena (%s gosw)',
  'Keywords' => 'Sowa kluczowe',
  'File Size' => 'Rozmiar pliku',
  'Dimensions' => 'Wymiary',
  'Displayed' => 'Wywietle',
  'Camera' => 'Aparat fotograficzny',
  'Date taken' => 'Data zrobienia zdjcia',
  'Aperture' => 'Przesona',
  'Exposure time' => 'Czas ekspozycji',
  'Focal length' => 'Ogniskowa',
  'Comment' => 'Komentarz',
  'addFav'=>'Dodaj do Ulubionych', 
  'addFavPhrase'=>'Ulubione', 
  'remFav'=>'Usu z Ulubionych',
  'iptcTitle'=>'Tytu IPTC', 
  'iptcCopyright'=>'Copyright IPTC', 
  'iptcKeywords'=>'Sowa kluczowe IPTC', 
  'iptcCategory'=>'Kategoria IPTC', 
  'iptcSubCategories'=>'Podkategorie IPTC', 
  'Date Added' => 'Data dodania', //cpg1.4
  'URL' => 'URL', //cpg1.4
  'Make' => 'Producent', //cpg1.4
  'Model' => 'Model', //cpg1.4
  'DateTime' => 'Data i czas umieszczenia', //cpg1.4
  'DateTimeOriginal' => 'Data zrobienia', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Maks. przysona', //cpg1.4
  'FocalLength' => 'Ogniskowa', //cpg1.4
  'ColorSpace' => 'Przestrze barw', //cpg1.4
  'ExposureProgram' => 'Tryb ekspozycji', //cpg1.4
  'Flash' => 'Lampa byskowa', //cpg1.4
  'MeteringMode' => 'Tryb pomiaru wiata', //cpg1.4
  'ExposureTime' => 'Czas ekspozycji', //cpg1.4
  'ExposureBiasValue' => 'Korekta ekspozycji', //cpg1.4
  'ImageDescription' => ' Opis zdjcia', //cpg1.4
  'Orientation' => 'Orientacja', //cpg1.4
  'xResolution' => 'Rozdzielczo X', //cpg1.4
  'yResolution' => 'Rozdzielczo Y', //cpg1.4
  'ResolutionUnit' => 'Jednostka rozdzielczoci', //cpg1.4
  'Software' => 'Oprogramowanie', //cpg1.4
  'YCbCrPositioning' => 'YCbCrPositioning', //cpg1.4
  'ExifOffset' => 'Offset EXIF', //cpg1.4
  'IFD1Offset' => 'Offset IFD1', //cpg1.4
  'FNumber' => 'Przysona', //cpg1.4
  'ExifVersion' => 'Wersja EXIF', //cpg1.4
  'DateTimeOriginal' => 'Data oryginau', //cpg1.4
  'DateTimedigitized' => 'Data digitalizacji', //cpg1.4
  'ComponentsConfiguration' => 'Konfiguracja skadnikw', //cpg1.4
  'CompressedBitsPerPixel' => 'Kompresja bitw na piksel', //cpg1.4
  'LightSource' => 'rdo wiata', //cpg1.4
  'ISOSetting' => 'Ustawienie ISO', //cpg1.4
  'ColorMode' => 'Tryb koloru', //cpg1.4
  'Quality' => 'Jako', //cpg1.4
  'ImageSharpening' => 'Wyostrzanie obrazu', //cpg1.4
  'FocusMode' => 'Tryb ustawiania ostroci', //cpg1.4
  'FlashSetting' => 'Ustawienia lampy byskowej', //cpg1.4
  'ISOSelection' => 'Selekcja ISO', //cpg1.4
  'ImageAdjustment' => 'Ustawienie zdjcia', //cpg1.4
  'Adapter' => 'Adapter', //cpg1.4
  'ManualFocusDistance' => 'Odlego rcznego ostrzenia', //cpg1.4
  'DigitalZoom' => 'Zoom cyfrowy', //cpg1.4
  'AFFocusPosition' => 'Pozycja Auto Focusa', //cpg1.4
  'Saturation' => 'Nasycenie', //cpg1.4
  'NoiseReduction' => 'Redukcja szumw', //cpg1.4
  'FlashPixVersion' => 'Wersja Flash Pix', //cpg1.4
  'ExifImageWidth' => 'Exif szeroko zdjcia', //cpg1.4
  'ExifImageHeight' => 'Exif wysoko zdjcia', //cpg1.4
  'ExifInteroperabilityOffset' => 'Exif przesunicie interoperacyjne', //cpg1.4
  'FileSource' => 'Plik rdowy', //cpg1.4
  'SceneType' => 'Typ sceny', //cpg1.4
  'CustomerRender' => 'Rendering uytkownika', //cpg1.4
  'ExposureMode' => 'Tryb ekspozycji', //cpg1.4
  'WhiteBalance' => 'Balans bieli', //cpg1.4
  'DigitalZoomRatio' => 'Wspczynnik zoomu cyfrowego', //cpg1.4
  'SceneCaptureMode' => 'Tryb sceny', //cpg1.4
  'GainControl' => 'Regulacja wzmocnienia', //cpg1.4
  'Contrast' => 'Kontrast', //cpg1.4
  'Saturation' => 'Nasycenie', //cpg1.4
  'Sharpness' => 'Ostro', //cpg1.4
  'ManageExifDisplay' => 'Zarzdzanie danymi EXIF', //cpg1.4
  'submit' => 'Wylij', //cpg1.4
  'success' => 'Informacje zaktualizowane pomylnie.', //cpg1.4
  'details' => 'Detale', //cpg1.4
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => 'Edytuj ten komentarz',
  'confirm_delete' => 'Czy na pewno chcesz skasowa ten komentarz ?', //js-alert
  'add_your_comment' => 'Dodaj komentarz',
  'name'=>'Pseudonim', 
  'comment'=>'Komentarz', 
  'your_name' => 'Anonim', 
  'report_comment_title' => 'Zgo komentarz administratorowi', //cpg1.4
);


$lang_fullsize_popup = array(
  'click_to_close' => 'Kliknij, eby zamkn',
);

}

// ------------------------------------------------------------------------ //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => 'Wylij e-kartk',
  'ecard_title' => 'e-kartka od %s dla Ciebie',
  'view_more_pics' => 'Kliknij ten link aby zobaczy wicej zdj!',
  'send_success' => 'Twoja e-kartka zostaa wysana',
  'send_failed' => 'Niestety, serwer nie moe wysa Twojej e-kartki...',
  'from' => 'Od',
  'your_name' => 'Twoje imi',
  'your_email' => 'Twj adres e-mail',
  'to' => 'Do',
  'rcpt_name' => 'Nazwa odbiorcy',
  'rcpt_email' => 'Adres e-mail odbiorcy',
  'greetings' => 'Temat',
  'message' => 'Wiadomo',
  'invalid_email' => '<font color="red"><b>Ostrzeenie</b></font>: nieprawidowy adres e-mail:', //cpg1.4
  'view_ecard' => 'Link do e-kartki, jeli nie wywietla si prawidowo', //cpg1.4
  'view_ecard_plaintext' => 'Aby zobaczy e-kartk, skopiuj ten adres i wklej go do okienka swojej przegldarki:', //cpg1.4
  'view_more_pics' => 'Zobacz wicej zdj!', //cpg1.4
  'greetings' => 'Nagwek', //cpg1.4
  'message' => 'Wiadomo', //cpg1.4
  'ecards_footer' => 'Wysana przez %s z numeru IP %s o %s (czas lokalny serwera)', //cpg1.4
  'preview' => 'Podgld e-kartki', //cpg1.4
  'preview_button' => 'Podgld', //cpg1.4
  'submit_button' => 'Wylij e-kartk', //cpg1.4
  'preview_view_ecard' => 'Po wygenerowaniu e-kartki to bdzie alternatywny link do niej. Nie bdzie dziaa przy podgldzie.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Zgo administratorowi', //cpg1.4
  'invalid_email' => '<b>Ostrzeenie</b> : nieprawidowy adres e-mail!', //cpg1.4
  'report_subject' => 'Zgoszenie od %s w galerii %s', //cpg1.4
  'view_report' => 'Alternatywny link, jeli zgoszenie nie wywietla si prawidowo', //cpg1.4
  'view_report_plaintext' => 'Aby obejrze zgoszenie skopiuj ten link i wklej go do okienka przegldarki:', //cpg1.4
  'view_more_pics' => 'Galeria', //cpg1.4
  'send_success' => 'Zgoszenie zostao wysane', //cpg1.4
  'send_failed' => 'Niestety, serwer nie by w stanie wysa zgoszenia...', //cpg1.4
  'from' => 'Od', //cpg1.4
  'your_name' => 'Twoje imi', //cpg1.4
  'your_email' => 'Twj adres e-mail', //cpg1.4
  'to' => 'Do', //cpg1.4
  'administrator' => 'Administrator/Moderator', //cpg1.4
  'subject' => 'Temat', //cpg1.4
  'comment_field_name' => 'Zgoszenie komentarza przez %s"', //cpg1.4
  'reason' => 'Powd', //cpg1.4
  'message' => 'Wiadomo', //cpg1.4
  'report_footer' => 'Wysana przez %s z numeru IP %s o %s (czas lokalny serwera)', //cpg1.4
  'obscene' => 'obsceniczny', //cpg1.4
  'offensive' => 'obraliwy', //cpg1.4
  'misplaced' => 'nie na temat', //cpg1.4
  'missing' => 'brak', //cpg1.4
  'issue' => 'bd/nie mona obejrze', //cpg1.4
  'other' => 'inne', //cpg1.4
  'refers_to' => 'Plik zgoszenia odnosi si do', //cpg1.4
  'reasons_list_heading' => 'powd(y) zgoszenia:', //cpg1.4
  'no_reason_given' => 'nie podano powodu', //cpg1.4
  'go_comment' => 'Id do komentarza', //cpg1.4
  'view_comment' => 'Zobacz pene zgoszenie z komentarzem', //cpg1.4
  'type_file' => 'plik', //cpg1.4
  'type_comment' => 'komentarz', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => 'Plik&nbsp;Info', 
  'album' => 'Album',
  'title' => 'Tytu',
  'desc' => 'Opis',
  'keywords' => 'Sowa kluczowe',
  'approve' => 'Akceptuj plik', 
  'postpone_app' => 'Odrocz akceptacj',
  'del_pic' => 'Skasuj plik', 
  'reset_view_count' => 'Resetuj licznik odson',
  'reset_votes' => 'Resetuj gosowania',
  'del_comm' => 'Skasuj komentarze',
  'upl_approval' => 'Akceptacja zdj',
  'edit_pics' => 'Edytuj zdjcia',
  'see_next' => 'Zobacz nastpne zdjcia',
  'see_prev' => 'Zobacz poprzednie zdjcia',
  'n_pic' => 'zdj: %s',
  'n_of_pic_to_disp' => 'Ilo zdj do wywietlenia',
  'apply' => 'Zastosuj zmiany',
  'filename' => 'Nazwa pliku', //cpg1.4
  'new_keyword' => 'Nowe sowo kluczowe', //cpg1.4
  'new_keywords' => 'Znaleziono sowa kluczowe', //cpg1.4
  'existing_keyword' => 'Istniejce sowo kluczowe', //cpg1.4
  'pic_info_str' => '%s &times; %s - %s KB - %s odson - %s gosw',
  'del_all' => 'Usu WSZYSTKIE pliki', //cpg1.4
  'read_exif' => 'Odczytaj ponownie dane EXIF',
  'reset_all_view_count' => 'Skasuj WSZYSTKIE liczniki odson', //cpg1.4
  'reset_all_votes' => 'Skasuj WSZYSTKIE gosowania', //cpg1.4
  'del_all_comm' => 'Skasuj WSZYTSKIE komentarze', //cpg1.4
  'crop_title' => 'Coppermine Picture Editor',
  'preview' => 'Podglda',
  'save' => 'Zapisz zdjcie',
  'save_thumb' =>'Zapisz jako miniaturk',
  'gallery_icon' => 'Zrb z tego moj ikon', //cpg1.4
  'sel_on_img' => 'Zaznaczenie musi zawiera si w zdjciu!', //js-alert
  'album_properties' =>'Waciwoci albumu', //cpg1.4
  'parent_category' =>'Kategoria nadrzdna', //cpg1.4
  'thumbnail_view' =>'Widok miniatur', //cpg1.4
  'select_unselect' =>'zaznacz/odznacz wszystko', //cpg1.4
  'file_exists' => "Plik docelowy %s istnieje.", //cpg1.4
  'rename_failed' => "Nie udao si zmieni nazwy %s na %s'.", //cpg1.4
  'src_file_missing' => "Brak pliku rdowego '%s'.", // cpg 1.4
  'mime_conv' => "Nie mona przekonwertowa pliku '%s' na '%s'",//cpg1.4
  'forb_ext' => 'Niedozwolone rozszerzenie nazwy pliku.',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'Najczciej zadawane pytania', 
  'toc' => 'Spis treci', 
  'question' => 'Pytanie: ', 
  'answer' => 'Odpowied: ', 
);

if (defined('FAQ_PHP')) $lang_faq_data = array(

  'FAQ oglne', 

  array('Dlaczego warto si zarejestrowa?', 'Rejestracja moe by wymagana przez administratora serwisu. Zarejestrowanie si daje uytkownikowi dodatkowe moliwoci, takie jak przesyanie wasnych plikw, tworzenie listy ulubionych, ocenianie zdj, zamieszczanie komentarzy itp.', 'allow_user_registration', '0'), 
  array('Jak si zarejestrowa?', 'Przejd do sekcji &quot;Rejestracja&quot; i wypenij wymagane pola (ew. take pola opcjonalne).<br />Jeeli Administrator wczy opcj aktywacji przez e-mail, po wypenieniu formularza rejestracji, na podany tam adres pocztowy otrzymasz e-mail zawierajcy instrukcje w jaki sposb aktywowa konto. Aktywacja jest wymagana przed pierwszym zaogowaniem.', 'allow_user_registration', '1'), 
  array('Jak si logowa?', 'Przejd do sekcji &quot;Logowanie&quot;, Wprowad swoj nazw uytkownika i haso. Moesz take wybra opcj &quot;Pamitaj mnie&quot; aby nie musia logowa si przy ponownym wejciu na stron.<br /><b>WANE: aby ta funkcja serwisu dziaaa naley wczy obsug plikw cookie i nie kasowa plikw cookie generowanych przez serwis.</b>', 'offline', 0), 
  array('Dlaczego nie mog si zalogowa?', 'Czy zarejestrowae si ju i klikne na cze z wysanego do Ciebie e-mail\'a? cze to pozwoli na aktywowanie Twojego konta. W przypadku innych kopotw skontaktuj si z administratorem serwisu.', 'offline', 0), 
  array('Co mam zrobi jeeli zapomn hasa?', 'Jeeli serwis udostpnia link &quot;Zapomniaem hasa&quot;, uyj go. W innym wypadku skontaktuj si z administratorem i popro go o nowe haso.', 'offline', 0), 
  //array('Co mam zrobi, jeeli zmieni mi si adres e-mail?', 'Zaloguj si i zmie swj e-mail w &quot;Profilu&quot;', 'offline', 0), 
  array('Jak zapisa plik do &quot;Moich ulubionych&quot;?', 'Kliknij na pliku, a nastpnie na czu &quot;informacji o zdjciu&quot; (<img src="images/info.gif" width="16" height="16" border="0" alt="Picture information" />); przejd na d i kliknij &quot;Dodaj do ulubionych&quot;.<br />Moliwe, e administrator wczy opcj domylnego pokazywania informacji o pliku.<br />WANE: Naley wczy obsug plikw cookie z tego serwisu i nie kasowa ich.', 'offline', 0), 
  array('Jak oceni plik?', 'Kliknij na miniaturze, przejd na d strony i wybierz odpowiedni ocen.', 'offline', 0), 
  array('Jak zamieci komentarz do pliku?', 'Kliknij na miniaturze, przejd na d i w odpowiednim polu wpisz komentarz.', 'offline', 0), 
  array('Jak przesa plik?', 'Przejd do &quot;Przesyania zdj&quot; i wybierz album do ktrego chcesz przesa plik, kliknij &quot;Przegldaj&quot; znajd plik ktry chcesz przesa, wybierz &quot;Otwrz&quot; (dodaj opis, jeeli chcesz) i kliknij &quot;Przelij&quot;', 'allow_private_albums', 0), 
  array('Gdzie mog przesa plik?', 'Pliki mona przesya do jednego z albumw w Twojej Galerii. Administrator moe take zezwoli Ci na przesyanie zdj do albumw w Galerii Gwnej.', 'allow_private_albums', 0), 
  array('Jakie pliki mona przesya? W jakiej wielkoci?', 'Typ i rodzaj przesyanych plikw (jpg, png, etc.) okrela administrator serwisu.', 'offline', 0), 
  array('Co to jest &quot;Moja Galeria&quot;?', '&quot;Moja Galeria&quot; to prywatna galeria ktr moe zarzdza uytkownik. Moesz tam przesya swoje pliki.', 'allow_private_albums', 0), 
  array('W jaki sposb tworzy, kasowa i zmienia nazwy albumw w &quot;Mojej Galerii&quot;?', 'Powiniene przej do &quot;Trybu Administracyjnego&quot;<br />Przejd do &quot;Tworzenie/Porzdkowanie albumw&quot;i kliknij &quot;Nowy&quot;. Zmie domyln nazw &quot;Nowy Album&quot; na wybran przez siebie.<br />Moesz take modyfikowa dowolny album ze swojej galerii.<br />Nastpnie kliknij &quot;Zastosuj zmiany&quot;.', 'allow_private_albums', 0), 
  array('W jaki sposb zezwala i odbiera zezwolenia na ogldanie moich albumw?', 'Przejd do &quot;Trybu Administracyjnego&quot;<br />i sekcji &quot;Modyfikuj moje albumy. Na pasku &quot;Aktualizuj Album&quot; wybierz album, ktry chcesz zmodyfikowa. <br />Moesz zmieni jego nazw, opis, miniatur, ustawi zezwolenia na ogldanie i komentowanie/ocenianie jego zawartoci.<br />Nastpnie kliknij &quot;Aktualizuj album&quot;.', 'allow_private_albums', 0), 
  array('Co zrobi by mc obejrze galerie innych uytkownikw?', 'Przejd do &quot;Listy Albumw&quot; i wybierz &quot;Galerie uytkownikw&quot;.', 'allow_private_albums', 0), 
  array('Co to s pliki cookie?', 'Pliki cookie zawieraj dane tekstowe zapisywane przez stron internetow na Twoim komputerze. <br />Zazwyczaj pozwalaj uytkownikowi opuci stron i wej na ni ponownie bez koniecznoci ponownego logowania.', 'offline', 0), 
  array('Skd mog pobra ten program aby umieci go we wasnym serwisie?', 'Galeria Coppermine jest darmow galeri multimediw, rozpowszechnian na licencji GNU GPL. Zawiera rozbudowan funkcjonalno i zostaa przygotowana na rne platformy. Odwied <a href="http://coppermine.sf.net/">stron domow Coppermine</a> by dowiedzie si wicej i cign najnowsz wersj programu.', 'offline', 0), 


  'Nawigacja po stronie', 
  array('Co to jest &quot;Lista albumw&quot;?', 'Lista albumw pokazuje ca kategori, w ktrej obecnie si znajdujesz wraz z czami do kadego albumu. Jeeli nie znajdujesz si obecnie w adnej kategorii, lista albumw wywietli ca zawarto galerii wraz z czami do kategorii, ktre zawiera. Miniatury mog by take czami do kategorii..', 'offline', 0), 
  array('Czym jest &quot;Moja Galeria&quot;?', 'Opcja ta umoliwia uytkownikowi serwisu tworzenie wasnej galerii, dodawanie, kasowanie i modyfikowanie albumw, oraz przesyanie do nich plikw.', 'allow_private_albums', 0), 
  array('Czym rni si &quot;Tryb Administracyjny&quot; od &quot;Trybu uytkownika&quot;?', 'Tryb administracyjny umoliwia zarzdzanie albumami znajdujcymi si w Twojej prywatnej galerii (a take innymi albumami - jeeli zezwoli na to administrator).', 'allow_private_albums', 0), 
  array('Co to jest &quot;Przesanie pliku&quot;?', 'To moliwo przesania pliku (jego rodzaj i wielko s okrelone przez administratora) do wybranych albumw', 'allow_private_albums', 0), 
  array('Co to s &quot;Ostatnie aktualizacje&quot;?', 'Umoliwiaj przejrzenie ostatnio dodanych do strony plikw.', 'offline', 0), 
  array('Co to s &quot;Ostatnie komentarze&quot;?', 'Ta opcja pokazuje ostatnio dodane przez uytkownikw komentarze, oraz pliki ktrych dotycz.', 'offline', 0), 
  array('Czym jest opcja What\'s &quot;Najpopularniejsze&quot;?', 'Opcja ta pokazuje najczciej ogldane pliki (dotyczy wszystkich uytkownikw - zarwno tych zalogowanych jak i niezalogowanych).', 'offline', 0), 
  array('Co to jest &quot;Top Lista&quot;?', 'Top lista zawiera list najwyej ocenianych plikw wraz z ich redni ocen (np. piciu uytkownikw gosuje z ocen <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />: plikowi zostanie przyznana ocena <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> ;lub wrd piciu innych uytkownikw kady daje plikowi ocen od 1 do 5 (1,2,3,4,5) co spowoduje przyznanie plikowi redniej oceny <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> .)<br />Klasyfikacja przedstawia si nastpujco: od <img src="images/rating5.gif" width="65" height="14" border="0" alt="najlepsze" /> (najlepsze) do <img src="images/rating0.gif" width="65" height="14" border="0" alt="najgorsze" /> (najgorsze).', 'offline', 0), 
  array('Czym s &quot;Ulubione&quot;?', 'Ta opcja pozwala uytkownikowi przechowywa odnoniki do ulubionych plikw z galerii w pliku cookie zapisywanym przez przegldark.', 'offline', 0), 
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Przypomnienie hasa', 
  'err_already_logged_in' => 'Jeste ju zalogowany!', 
  'enter_username_email' => 'Podaj nazw uytkownika lub adres e-mail', 
  'submit' => 'dalej', 
  'failed_sending_email' => 'E-mail z przypomnieniem hasa nie moe zosta wysany!', 
  'email_sent' => 'E-mail z nazw uytkownika i hasem zosta wysany na adres %s', 
  'err_unk_user' => 'Wybrany uytkownik nie istnieje!', 
  'enter_email' => 'Podaj adres e-mail', //cpg1.4
  'illegal_session' => 'Nieprawidowa lub wygasa sesja przypomnienia hasa.', //cpg1.4
  'email_sent' => 'E-mail z twoj nazw uytkownika i nowym hasem zosta wysany na %s', //cpg1.4
  'verify_email_sent' => 'Na adres %s zosta wysany e-mail. Odbierz go, aby zakoczy proces przypomnienia hasa.', //cpg1.4
  'account_verify_subject' => '%s - danie nowego hasa', //cpg1.4
  'account_verify_body' => 'Poprosie o nowe haso. Jeli chcesz kontynuowa wysyanie nowego hasa, kliknij na nastpujcy link:

%s', //cpg1.4
  'passwd_reset_subject' => '%s - Twoje nowe haso', //cpg1.4
  'passwd_reset_body' => 'Oto twoje nowe haso:
Uytkownik: %s
Haso: %s
Kliknij %s aby si zalogowa.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'confirm_del' => 'Uwaga: jeeli skasujesz t grup jej czonkowie zostan przeniesieni do grupy \'Zarejestrowani\'!\n\nKontynuowa?',
  'title' => 'Zarzdzanie grupami',
  'group_name' => 'Grupa', //cpg1.4
  'permissions' => 'Prawa', //cpg1.4
  'public_albums' => 'Albumy publiczne', //cpg1.4
  'personal_gallery' => 'Galeria osobista', //cpg1.4
  'upload_method' => 'Sposb przesyania plikw', //cpg1.4
  'disk_quota' => 'Quota', //cpg1.4
  'rating' => 'Ranking', //cpg1.4
  'ecards' => 'E-kartki', //cpg1.4
  'comments' => 'Komentarze', //cpg1.4
  'allowed' => 'Dozwolone', //cpg1.4
  'approval' => 'Akceptacja', //cpg1.4
  'boxes_number' => 'Ilo pl', //cpg1.4
  'variable' => 'zmienne', //cpg1.4
  'fixed' => 'stae', //cpg1.4
  'apply' => 'Zastosuj zmiany',
  'create_new_group' => 'Utwrz now grup',
  'del_groups' => 'Skasuj wybrane grupy',
  'num_file_upload' => 'Ilo pl przesyania plikw', //cpg1.4
  'num_URI_upload' => 'Ilo pl przesyania URI', //cpg1.4
  'reset_to_default' => 'Skasuj do nazwy domylnej (%s) - zalecane!', //cpg1.4
  'error_group_empty' => 'Tabela grup bya pusta!<br /><br />Utworzono domylne grupy, odwie stron', //cpg1.4
  'explain_greyed_out_title' => 'Dlaczego ten rzd jest szary?', //cpg1.4
  'explain_guests_greyed_out_text' => 'Nie moesz zmienia ustawie tej grupy poniewa ustawie opcj &quot; Zezwl niezalogowanym uytkownikom na dostp&quot; do &quot;Nie&quot; na stronie konfiguracyjnej. Wszyscy uytkownicy grupy %s nie mog zrobi nic innego poza zalogowaniem si, dlatego te ustawienia grupy ich nie dotycz.', //cpg1.4
  'explain_banned_greyed_out_text' => 'Nie moesz zmieni ustawie grupy %s poniewa jej czonkowie nie mog nic robi.', //cpg1.4
  'group_assigned_album' => 'przydzielone albumy', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //


if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'Witaj !',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'Czy na pewno chcesz skasowa ten album? \\nZostan skasowane rwnie wszystkie pliki i komentarze.', //js-alert 
  'delete' => 'KASUJ',
  'modify' => 'WACIWOCI',
  'edit_pics' => 'EDYCJA PLIKW', 
);

$lang_list_categories = array(
  'home' => 'Strona gwna',
  'stat1' => 'pliki: <b>[pictures]</b>, albumy: <b>[albums]</b>, kategorie: <b>[cat]</b>, komentarze: <b>[comments]</b>, odsony: <b>[views]</b>', 
  'stat2' => 'pliki: <b>[pictures]</b>, albumy: <b>[albums]</b>, odsony: <b>[views]</b>', 
  'xx_s_gallery' => 'galeria %s', 
  'stat3' => 'pliki: <b>[pictures]</b>, albumy: <b>[albums]</b>, komentarze: <b>[comments]</b>, odsony: <b>[views]</b>', 
);

$lang_list_users = array(
  'user_list' => 'Lista uytkownikw',
  'no_user_gal' => 'Galerie uytkownikw nie istniej lub nie masz do nich dostpu',
  'n_albums' => 'albumw: %s',
  'n_pics' => 'plikw: %s',  
);

$lang_list_albums = array(
  'n_pictures' => 'plikw: %s', 
  'last_added' => ', ostatnio dodany: %s',
  'n_link_pictures' => 'podpitych plikw: %s', //cpg1.4
  'total_pictures' => 'plikw w sumie: %s', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Zarzdzaj sowami kluczowymi', //cpg1.4
  'edit' => 'edytuj', //cpg1.4
  'delete' => 'usu', //cpg1.4
  'search' => 'szukaj', //cpg1.4
  'keyword_test_search' => 'szukaj %s w nowym oknie', //cpg1.4
  'keyword_del' => 'ususowo kluczowe %s', //cpg1.4
  'confirm_delete' => 'Na pewno usun sowo kluczowe %s z caej galerii?', //cpg1.4  // js-alert
  'change_keyword' => 'zmie sowo kluczowe', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'Logowanie',
  'enter_login_pswd' => 'Podaj nazw uytkownika i haso aby si zalogowa',
  'username' => 'Nazwa uytkownika',
  'password' => 'Haso',
  'remember_me' => 'Pamitaj mnie',
  'welcome' => 'Witaj %s ...',
  'err_login' => '*** Logowanie nieudane, sprbuj ponownie ***',
  'err_already_logged_in' => 'Jeste ju zalogowany/a!',
  'forgot_password_link' => 'Zapomniaem hasa', 
  'cookie_warning' => 'Twoja przegldarka nie akceptuje ciasteczek', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => 'Wylogowywanie',
  'bye' => 'Pa pa %s ...',
  'err_not_loged_in' => 'Nie jeste zalogowany/a!',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'zamknij', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'jeden poziom w gr', //cpg1.4
  'current_path' => 'bieca cieka', //cpg1.4
  'select_directory' => 'wybierz katalog', //cpg1.4
  'click_to_close' => 'Kliknij zdjcie aby zamkn okienko',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => 'Uaktualnij album %s',
  'general_settings' => 'Ustawienia oglne',
  'alb_title' => 'Tytu albumu',
  'alb_cat' => 'Kategoria albumu',
  'alb_desc' => 'Opis albumu',
  'alb_thumb' => 'Miniatury',
  'alb_perm' => 'Uprawnienia albumu',
  'can_view' => 'Moe by ogldany przez',
  'can_upload' => 'Gocie mog przesya pliki',
  'can_post_comments' => 'Gocie mog dodawa komentarze',
  'can_rate' => 'Gocie mog ocenia pliki',
  'user_gal' => 'Galeria uytkownika',
  'no_cat' => '* Bez kategorii *',
  'alb_empty' => 'Album jest pusty',
  'last_uploaded' => 'Ostatnio przesane',
  'public_alb' => 'Wszyscy (album publiczny)',
  'me_only' => 'Tylko ja',
  'owner_only' => 'Tylko waciciel albumu: (%s)',
  'groupp_only' => 'Czonkowie grupy: \'%s\'',
  'err_no_alb_to_modify' => 'Nie mona modyfikowa adnego albumu w bazie.',
  'update' => 'Uaktualnij album', 
  'notice1' => '(*) w zalenoci od ustawie %sgrupy%',
  'alb_keyword' => 'Sowa kluczowe albumu', //cpg1.4
  'reset_album' => 'Skasuj album album', //cpg1.4
  'reset_views' => 'Skasuj licznik odson do &quot;0&quot; w %s', //cpg1.4
  'reset_rating' => 'Skasuj ranking wszystkich plikw w %s', //cpg1.4
  'delete_comments' => 'Skasuj wszystkie komentarze w %s', //cpg1.4
  'delete_files' => '%sNieodwracalnie%s usu wszystkie pliki w %s', //cpg1.4
  'views' => 'odson', //cpg1.4
  'votes' => 'gosw', //cpg1.4
  'comments' => 'komentarzy', //cpg1.4
  'files' => 'plikw', //cpg1.4
  'submit_reset' => 'zatwierd zmiany', //cpg1.4
  'reset_views_confirm' => 'na pewno', //cpg1.4
  'alb_password' => 'Haso albumu', //cpg1.4
  'alb_password_hint' => 'Podpowied hasa albumu', //cpg1.4
  'edit_files' =>'Edytuj pliki', //cpg1.4
  'parent_category' =>'Katalog nadrzdny', //cpg1.4
  'thumbnail_view' =>'Widok miniaturek', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP info', 
  'explanation' => 'Dane generowane przez funkcj <a href="http://www.php.net/phpinfo">phpinfo()</a>, wywietlane przez Coppermine (obcinanie wyjcia przy prawym rogu).', 
  'no_link' => 'Ogldanie tych informacji przez osoby nieuprawnione moe stanowi zagroenie bezpieczestwa, dlatego te stron t mona oglda tylko po zalogowaniu si jako administrator. Nie moesz poda cza do tej strony innym uytkownikom, nie uzyskaj oni dostpu do strony.', 
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Meneder zdj', //cpg1.4
  'select_album' => 'Wybierz album', //cpg1.4
  'delete' => 'Usu', //cpg1.4
  'confirm_delete1' => 'Na pewno usun to zdjcie?', //cpg1.4
  'confirm_delete2' => '\nZdjcie bdzie nieodwracalnie usunite.', //cpg1.4
  'apply_modifs' => 'Zastosuj zmiany', //cpg1.4
  'confirm_modifs' => 'Zatwierd zmiany', //cpg1.4
  'pic_need_name' => 'Zdjcie musi mie nazw!', //cpg1.4
  'no_change' => 'Nie zrobie adnych zmian!', //cpg1.4
  'no_album' => '* Brak albumu *', //cpg1.4
  'explanation_header' => 'Sposb sortowania, ktry ustawie na tej stronie bdzie brany pod uwag, jeli', //cpg1.4
  'explanation1' => ' administrator ustawi "Domylny sposb sortowania plikw" w konfiguracji na "wedug pozycji" (ustawienia globalne dla wszystkich uytkownikw, ktrzy nie wybrali sami innego sposobu sortowania)', //cpg1.4
  'explanation2' => 'uytkownik wybra "wedug pozycji" na stronie miniaturek (dla ustawie uytkownika)', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'Na pewno ODINSTALOWA ten plugin?', //cpg1.4
  'confirm_delete' => 'Na pewno USUN ten plugin?', //cpg1.4
  'pmgr' => 'Meneder pluginw', //cpg1.4
  'name' => 'Nazwa', //cpg1.4
  'author' => 'Autor', //cpg1.4
  'desc' => 'Opis', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => 'Pluginy zainstalowane', //cpg1.4
  'n_plugins' => 'Pluginy nie zainstalowane', //cpg1.4
  'none_installed' => 'Nie zainstalowany', //cpg1.4
  'operation' => 'Operacja', //cpg1.4
  'not_plugin_package' => 'Przesany plik nie jest plikiem pluginu.', //cpg1.4
  'copy_error' => 'Podczas kopiowania pluginu do katalogu wystpi bd.', //cpg1.4
  'upload' => 'Przelij', //cpg1.4
  'configure_plugin' => 'konfiguruj plugin', //cpg1.4
  'cleanup_plugin' => 'Wyczy plugin', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => 'Niestety, ju oceniae ten plik', 
  'rate_ok' => 'Twj gos zosta zarejestrowany',
  'forbidden' => 'Nie moesz ocenia swoich wasnych plikw.', 
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
Administratorzy serwisu {SITE_NAME} dokadaj wszelkich stara by usuwa lub zmienia publikowane przez uytkownikw treci oglnie przyjte za obraliwe, amice prawo, lub obsceniczne, jest jednak niemoliwe by przejrze kady post. Dlatego musisz zobowiza si, e wszelkie opinie, materiay i komentarze jakie zamiecisz na stronach serwisu reprezentuj wycznie Twoje pogldy, a nie pogldy osb zarzdzajcych serwisem.<br />
<br />
Niniejszym zobowizujesz si, by nie zamieszcza na stronach serwisu {SITE_NAME} materiaw obraliwych, obscenicznych, wulgarnych, pornograficznych, nawoujcych do uycia przemocy, stanowicych zagroenie dla bezpieczestwa publicznego, oraz innych materiaw, ktrych przedstawienie na stronach serwisu mogoby stanowi zamanie obowizujcego prawa. Przyjmujesz do wiadomoci, e administrator lub moderatorzy serwisu {SITE_NAME} maj prawo do edycji i usuwania dowolnych zamieszczonych przez Ciebie treci niezgodnych z tym regulaminem. Jako uytkownik serwisu zgadzasz si na przechowywanie informacji niezbdnych do obsugi Twojego konta w bazie danych serwisu, oraz otrzymujesz prawo do ich modyfikacji oraz usunicia w dowolnej chwili. W tym celu naley skontaktowa si z administratorem serwisu. Informacje te nie bd przekazywane osobom trzecim bez Twojej zgody, jednake administratorzy serwisu nie mog ponosz odpowiedzialnoci za kradzie tych informacji w wypadku dziaa osb nieuprawnionych.<br />
<br />
Serwis {SITE_NAME} uywa plikw cookie do przechowywania informacji na Twoim komputerze. Su one jedynie do poprawienia komfortu przegldania zawartoci serwisu. Twj adres e-mail jest uywany jedynie do wysyania potwierdze dotyczcych rejestracji w serwisie. <br />
<br />
Kliknicie znajdujcego si poniej przycisku 'Zgadzam si' oznacza zgod na przedstawiony wyej regulamin serwisu.
EOT;

$lang_register_php = array(
  'page_title' => 'Rejestrowanie uytkownika',
  'term_cond' => 'Warunki korzystania z serwisu',
  'i_agree' => 'Zgadzam si',
  'submit' => 'Wykonaj rejestracj',
  'err_user_exists' => 'Nazwa uytkownika ktr wybrae ju istnieje. Wybierz inn',
  'err_password_mismatch' => 'Hasa nie pasuj do siebie. Wpisz je ponownie',
  'err_uname_short' => 'Nazwa uytkownika musi mie co najmniej 2 znaki',
  'err_password_short' => 'Haso musi mie co najmniej 2 znaki',
  'err_uname_pass_diff' => 'Nazwa uytkownika i haso musz si od siebie rni',
  'err_invalid_email' => 'Adres e-mail jest niepoprawny',
  'err_duplicate_email' => 'W bazie jest ju uytkownik o podanym przez Ciebie adresie e-mail',
  'enter_info' => 'Wprowad informacje potrzebne do rejestracji',
  'required_info' => 'Informacje wymagane',
  'optional_info' => 'Informacje opcjonalne',
  'username' => 'Nazwa uytkownika',
  'password' => 'Haso',
  'password_again' => 'Wprowad ponownie haso',
  'email' => 'E-mail',
  'location' => 'Lokalizacja',
  'interests' => 'Zainteresowania',
  'website' => 'Strona domowa',
  'occupation' => 'Zajcie / zawd',
  'error' => 'BD',
  'confirm_email_subject' => '%s - Informacja o rejestracji',
  'information' => 'Informacja',
  'failed_sending_email' => 'E-mail z potwierdzeniem nie moe by wysany!',
  'thank_you' => 'Dzikujemy za rejestracj.<br /><br />Na podany przez Ciebie adres e-mail zosta wysany list z prob o potwierdzenie.',
  'acct_created' => 'Konto zostao utworzone. Moesz ju zalogowa si podajc wybran wczesniej nazw uytkownika, oraz haso',
  'acct_active' => 'Konto jest ju aktywne. Moesz ju zalogowa si podajc wybran wczesniej nazw uytkownika, oraz haso',
  'acct_already_act' => 'Twoje konto zostao ju aktywowane!',
  'acct_act_failed' => 'Te konto nie moe by aktywowane!',
  'err_unk_user' => 'Podany uytkownik nie istnieje!',
  'x_s_profile' => 'profil: %s',
  'group' => 'Grupa',
  'reg_date' => 'Doczy/a',
  'disk_usage' => 'Uyte miejsce',
  'change_pass' => 'Zmie haso',
  'current_pass' => 'Biece haso',
  'new_pass' => 'Nowe haso',
  'new_pass_again' => 'Podaj ponownie nowe haso',
  'err_curr_pass' => 'Biece haso jest niepoprawne',
  'apply_modif' => 'Zastosuj zmiany',
  'change_pass' => 'Zmia moje haso',
  'update_success' => 'Twj profil zosta uaktualniony',
  'pass_chg_success' => 'Twoje haso zostao zmienione',
  'pass_chg_error' => 'Twoje haso nie zostao zmienione',
  'notify_admin_email_subject' => '%s - powiadomienie o rejestracji', 
  'notify_admin_email_body' => 'W galerii zarejestrowa si nowy uytkownik o nazwie "%s"', 
  'last_uploads' => 'Ostatnio przesane pliki.<br />Kliknij, aby obejrze wszystkie przesane przez', //cpg1.4
  'last_comments' => 'Ostatnie komentarze.<br />Kliknij, aby obejrze wszystkie komentarze napisane przez', //cpg1.4
  'pic_count' => 'Przesanych plikw', //cpg1.4
  'notify_admin_request_email_subject' => '%s - Proba o rejestracj', //cpg1.4
  'thank_you_admin_activation' => 'Dzikuj.<br /><br />Twoja proba o aktywacj konta zostaa wysana do administratora. Po akceptacji otrzymasz e-mail.', //cpg1.4
  'acct_active_admin_activation' => 'Konto jest ju aktywne, a do uytkownika zosta wysany e-mail.', //cpg1.4
  'notify_user_email_subject' => '%s - Powiadomienie o aktywacji', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
Dzikujemy za rejestracj na {SITE_NAME}

Aby aktywowa swoje konto z nazw uytkownika "{USER_NAME}", musisz klikn na link poniej, lub skopiowa go i wkleic do okienka przegldarki.

<a href="{ACT_LINK}">{ACT_LINK}</a>

Pozdrowienia,

Ekipa {SITE_NAME}
EOT;


$lang_register_approve_email = <<<EOT
Nowy uytkownik o nazwie "{USER_NAME}" zarejestrowa si w twojej galerii.

W celu aktywacji konta, musisz klikn na link poniej, lub skopiowa go i wklei w okienko przegldarki.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
Twoje konto zostalo zaakceptowane i aktywowane.

Moesz teraz si zalogowa w <a href="{SITE_LINK}">{SITE_LINK}</a> uywajc nazwy "{USER_NAME}"

pozdrowienia,

Ekipa {SITE_NAME}

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => 'Przegldaj komentarze',
  'no_comment' => 'Nie ma komentarzy do przegldania',
  'n_comm_del' => 'Skasowano komentarzy: %s',
  'n_comm_disp' => 'Ilo komentarzy do wywietlenia',
  'see_prev' => 'Zobacz poprzednie',
  'see_next' => 'Zobacz nastpne',
  'del_comm' => 'Skasuj wybrane komentarze',
  'user_name' => 'Nazwa', //cpg1.4
  'date' => 'Data', //cpg1.4
  'comment' => 'Komentarz', //cpg1.4
  'file' => 'Plik', //cpg1.4
  'name_a' => 'Nazwa uytkownika rosnco', //cpg1.4
  'name_d' => 'Nazwa uytkownika malejco', //cpg1.4
  'date_a' => 'Data roznco', //cpg1.4
  'date_d' => 'Data malejco', //cpg1.4
  'comment_a' => 'Komentarze rosnco', //cpg1.4
  'comment_d' => 'Komentarze malejco', //cpg1.4
  'file_a' => 'Pliki rosnco', //cpg1.4
  'file_d' => 'Pliki malejco', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Szukaj zbioru plikw', //cpg1.4
  'submit_search' => 'szukaj', //cpg1.4
  'keyword_list_title' => 'Lista sw kluczowych', //cpg1.4
  'keyword_msg' => 'Powysza lista nie jest kompletna. Nie zawiera sw z tytuw zdj i opisw. Sprbuj wpisa peny tekst.',  //cpg1.4
  'edit_keywords' => 'Edytuj sowa kluczowe', //cpg1.4
  'search in' => 'Szukaj w:', //cpg1.4
  'ip_address' => 'Adres IP', //cpg1.4
  'fields' => 'Szukaj w', //cpg1.4
  'age' => 'Wiek', //cpg1.4
  'newer_than' => 'Nowsze ni', //cpg1.4
  'older_than' => 'Starsze ni', //cpg1.4
  'days' => 'dni', //cpg1.4
  'all_words' => 'Dopasuj wszystkie wyrazy (AND)', //cpg1.4
  'any_words' => 'Dopasuj ktrykolwiek wyraz (OR)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Tytu', //cpg1.4
  'caption' => 'Nazwa', //cpg1.4
  'keywords' => 'Sowa kluczowe', //cpg1.4
  'owner_name' => 'Nazwa uytkownika', //cpg1.4
  'filename' => 'Nazwa pliku', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => 'Szukaj plikw', 
  'select_dir' => 'Wybierz katalog',
  'select_dir_msg' => 'Wybrana funkcja umoliwia wsadowe dodawanie do galerii zdj ktre zostay przesane na serwer.<br /><br />Wybierz katalog do ktrego zostay przesane wybrane pliki', 
  'no_pic_to_add' => 'Nie ma pliku do dodania', 
  'need_one_album' => 'Uycie tej funckji wymaga istnienia przynajmniej jednego albumu do ktrego masz uprawnienia',
  'warning' => 'Uwaga',
  'change_perm' => 'skrypt nie moe zapisywa plikw do wybranego katalogu. Zmie ustawienia na 755 lub 777 zanim sprbujesz doda pliki!', 
  'target_album' => '<b>Zapisuje zdjcia do katalogu &quot;</b>%s<b>&quot; </b>%s', 
  'folder' => 'Katalog',
  'image' => 'plik',
  'album' => 'Album',
  'result' => 'Wynik',
  'dir_ro' => 'Nie mona zapisa. ',
  'dir_cant_read' => 'Nie mona odczyta. ',
  'insert' => 'Dodawanie nowych plikw do galerii', 
  'list_new_pic' => 'Lista nowych plikw', 
  'insert_selected' => 'Wstaw wybrane pliki', 
  'no_pic_found' => 'Nie znaleziono nowych plikw', 
  'be_patient' => 'Prosz o cierpliwo, skrypt potrzebuje czasu na dodanie zdj', 
  'no_album' => 'nie wybrano albumu',  
  'notes' =>  '<ul>'.
  '<li><b>OK</b> : oznacza, e zdjcie zostao dodane'.
  '<li><b>DP</b> : oznacza, e zdjcie jest zduplikowane i istnieje ju w bazie'.
  '<li><b>PB</b> : oznacza brak moliwoci dodania pliku. Sprawd swoje uprawnienia do zapisywania katalogw i plikw'.
  '<li><b>NA</b> : oznacza, e nie wybrae albumu do ktrego miayby trafi pliki, kliknij \'<a href="javascript:history.back(1)">tutaj</a>\' i wybierz album. Jeeli nie masz jeszcze albumu, <a href="albmgr.php">utwrz tutaj nowy</a></li>'.
  '<li>Jeeli \'znaki\' OK, DP, PB nie pojawiaj si, kliknij na pliku aby otrzyma komunikat generowany przez PHP'.
  '<li>Jeeli przegldarka nie zaadowaa strony, wcinij klawisz F5 aby j odwiey'.
  '</ul>', 
  'select_album' => 'wybierz album', 
  'check_all' => 'Zaznacz wszystkie', 
  'uncheck_all' => 'Odznacz wszystkie', 
  'result_icon' => 'kliknij po szczegy, albo eby odwiey',  //cpg1.4
  'no_folders' => 'Wewntrz "albumw" nie ma adnych folderw. Upewnij si, e stworzye przynajmniej jeden folder uytkownika wewntrz folderu "albumy" i przelij tam swoje pliki klientem FTP. Nie wolno ci przesya plikw do folderw "userpics" ani "edit", s one zarezerwowane do przesyania http i zastosowa wewntrznych.', //cpg1.4
  'albums_no_category' => 'Albumy bez kategorii', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '* Albumy osobiste', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => 'Interfejs przegldania (zalecane)', //cpg1.4
  'edit_pics' => 'Edytuj pliki', //cpg1.4
  'edit_properties' => 'Ustawienia albumu', //cpg1.4
  'view_thumbs' => 'Widok miniatur', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'poka/ukryj t kolumn', //cpg1.4
  'vote' => 'Szczegy gosowania', //cpg1.4
  'hits' => 'Szczegy odson', //cpg1.4
  'stats' => 'Statystyki gosowania', //cpg1.4
  'sdate' => 'Data', //cpg1.4
  'rating' => 'Pozycja', //cpg1.4
  'search_phrase' => 'Szukana fraza', //cpg1.4
  'referer' => 'Przekazujcy', //cpg1.4
  'browser' => 'Przegldarka', //cpg1.4
  'os' => 'System operacyjny', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => 'Sortuj wg %s', //cpg1.4
  'ascending' => 'rosnco', //cpg1.4
  'descending' => 'malejco', //cpg1.4
  'internal' => 'wewn.', //cpg1.4
  'close' => 'zamknij', //cpg1.4
  'hide_internal_referers' => 'ukryj wewntrzne przekazy', //cpg1.4
  'date_display' => 'Data wywietlenia', //cpg1.4
  'submit' => 'wylij / odwie', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Upload file', 
  'custom_title' => 'Spersonalizowany formularz przesyania', 
  'cust_instr_1' => 'Moesz wybra wasn liczb pl sucych do przesyania plikw, jednak nie zostanie pokazane ich wicej ni w limicie okrelonym poniej.', 
  'cust_instr_2' => 'Personalizacja formularza', 
  'cust_instr_3' => 'Ilo pl przesyania: %s', 
  'cust_instr_4' => 'Pola przesyania URI/URL: %s', 
  'cust_instr_5' => 'Pola przesyania URI/URL:', 
  'cust_instr_6' => 'Pola przesyania plikw:', 
  'cust_instr_7' => 'Podaj liczb kadego z rodzajw pl przesyania plikw, jakich potrzebujesz. Nastpnie kliknij \'Dalej\'. ', 
  'reg_instr_1' => 'Nieudane tworzenie formularza.', 
  'reg_instr_2' => 'Moesz przesya pliki przy pomocy poniszych pl. Rozmiar plikw przesyanych na serwer nie moe przekroczy %s KB kady. Pliki ZIP przesane w sekcjach \'Przesanie pliku\' oraz \'Przesanie URI/URL\' pozostan skompresowane.', 
  'reg_instr_3' => 'Jeeli chcesz aby spakowane pliki zostay zdekompresowane, uyj pola przesyania plikw w sekcji \'Przesyanie z rozpakowaniem ZIP\'', 
  'reg_instr_4' => 'Przy przesyaniu plikw w sekcji Przesyania URI/URL, podaj ca ciek do pliku, np: http://www.mojastrona.com/images/foto.jpg', 
  'reg_instr_5' => 'Po uzupenieniu formularza, uyj przycisku \'Dalej\'.', 
  'reg_instr_6' => 'Przesyanie z rozpakowaniem ZIP:', 
  'reg_instr_7' => 'Przesyanie plikw:', 
  'reg_instr_8' => 'Przesyanie URI/URL:', 
  'error_report' => 'Raport bdw', 
  'error_instr' => 'Wystpiy bdy przy nastpujcych plikach:', 
  'file_name_url' => 'Nazwa pliku/URL', 
  'error_message' => 'Wiadomo bdu', 
  'no_post' => 'Plik nie zosta przesany metod POST.', 
  'forb_ext' => 'Zabronione rozszerzenie pliku.', 
  'exc_php_ini' => 'Przekroczono wielko plku okrelon w php.ini.', 
  'exc_file_size' => 'Przekroczono wielko plku okrelon w konfiguracji CPG.', 
  'partial_upload' => 'Udao si tylko czciowo przesa plik.', 
  'no_upload' => 'Nie doszo do przesania.', 
  'unknown_code' => 'Nieznany bd przesyania PHP.', 
  'no_temp_name' => 'Nie udao si przesa pliku ze wzgldu na brak tymczasowej nazwy.', 
  'no_file_size' => 'Plik nie zawiera danych lub jest uszkodzony', 
  'impossible' => 'Nie mona przenie pliku.', 
  'not_image' => 'Plik nie jest obrazem lub jest uszkodzony', 
  'not_GD' => 'Brak rozszerzenia GD.', 
  'pixel_allowance' => 'Przekroczono rozmiar podany w pikselach.', 
  'incorrect_prefix' => 'Niewaciwy prefiks URI/URL', 
  'could_not_open_URI' => 'Nie mona otworzy URI.', 
  'unsafe_URI' => 'Nie mona potwierdzi bezpieczestwa.', 
  'meta_data_failure' => 'Bd metadanych', 
  'http_401' => '401 - Brak dostpu', 
  'http_402' => '402 - Wymagana opata', 
  'http_403' => '403 - Dostp zabroniony', 
  'http_404' => '404 - Nie znaleziono', 
  'http_500' => '500 - Wewntrzny bd serwera', 
  'http_503' => '503 - Usuga niedostpna', 
  'MIME_extraction_failure' => 'nie mona okreli MIME.', 
  'MIME_type_unknown' => 'Nieznany typ MIME', 
  'cant_create_write' => 'Nie mona stworzy/zapisa pliku.', 
  'not_writable' => 'Nie mona zapisa do pliku.', 
  'cant_read_URI' => 'Nie mona czyta URI/URL', 
  'cant_open_write_file' => 'Nie mona otworzy pliku URI do zapisu.', 
  'cant_write_write_file' => 'Nie mona zapisa pliku zapisywalnego URI.', 
  'cant_unzip' => 'Nie mona zdekompresowa.', 
  'unknown' => 'Nieznany bd', 
  'succ' => 'Udane przesanie', 
  'success' => 'Udane przesanie plikw: %s.', 
  'add' => 'Kliknij \'Continue\' by doda pliki do albumw.', 
  'failure' => 'Nieudane przesanie', 
  'f_info' => 'Informacja o pliku', 
  'no_place' => 'Poprzedni plik nie zosta umieszczony w albumie.', 
  'yes_place' => 'Poprzedni plik zosta umieszczony w albumie.', 
  'max_fsize' => 'Maksymalny rozmiar przesyanego pliku to %s KB',
  'album' => 'Album',
  'picture' => 'Plik', 
  'pic_title' => 'Tytu pliku', 
  'description' => 'Opis pliku', 
  'err_no_alb_uploadables' => 'Niestety, nie ma albumu do ktrego mgby przesa pliki', 
  'place_instr_1' => 'Prosz umieci teraz pliki w albumach. Moesz teraz take wprowadzi stosowne informacje o kadym z plikw.', 
  'place_instr_2' => 'S jeszcze pliki wymagajce umieszczenia. Prosz klikn \'Dalej\'.', 
  'process_complete' => 'Wszystkie pliki umieszczono w albumach.', 
  'keywords' => 'Sowa kluczowe (oddzielone spacjami)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">Wstaw z listy</a>', //cpg1.4
  'keywords_sel' =>'Wybierz sowo kluczowe', //cpg1.4
  'albums_no_category' => 'Albumy bez kategorii', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* Albumy osobiste', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Wybierz album', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'Zamknij', //cpg1.4
  'no_keywords' => 'adne sowa kluczowe nie s dostpne!', //cpg1.4
  'regenerate_dictionary' => 'Odwie katalog', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'title' => 'Zarzdzanie uytkownikami',
  'name_a' => 'Nazwa rosnco',
  'name_d' => 'Nazwa malejco',
  'group_a' => 'Grupa rosnco',
  'group_d' => 'Grupa malejco',
  'reg_a' => 'Data rej. rosnco',
  'reg_d' => 'Data rej. malejco',
  'pic_a' => 'Liczba plikw rosnco',
  'pic_d' => 'Liczba plikw malejco',
  'disku_a' => 'Uycie dysku rosnco',
  'disku_d' => 'Uycie dysku malejco',
  'lv_a' => 'Ostatnie wizyty rosnco', 
  'lv_d' => 'Ostatnie wizyty malejco', 
  'sort_by' => 'Posortuj uytkownikw wg',
  'err_no_users' => 'Tabela uytkownikw jest pusta!',
  'err_edit_self' => 'Nie moesz modyfikowa swojego profilu. Aby to zrobi kliknij cze \'Mj profil\'',
  'name' => 'Nazwa uytkownika',
  'group' => 'Grupa',
  'inactive' => 'Nieaktywny',
  'operations' => 'Operacje',
  'pictures' => 'Pliki', 
  'registered_on' => 'Zerejestrowano',
  'last_visit' => 'Ostatnia wizyta', 
  'u_user_on_p_pages' => 'uytkownikw: %d na stronach: %d',
  'confirm_del' => 'Czy na pewno chcesz usun tego uytkownika? \\nWszystkie jego pliki i albumy zostan automatycznie skasowane.', //js-alert 
  'mail' => 'E-MAIL',
  'err_unknown_user' => 'Wybrany uytkownik nie istnieje!',
  'modify_user' => 'Modyfikuj uytkownika',
  'notes' => 'Uwagi',
  'note_list' => '<li>Jeeli nie chcesz zmienia swojego ulubionego hasa teraz, zostaw pole "haso" puste',
  'password' => 'Haso',
  'user_active' => 'Uytkownik jest aktywny',
  'user_group' => 'Grupa uytkownikw',
  'user_email' => 'Adres e-mail uytkownika',
  'user_web_site' => 'Strona sieci web uytkownika',
  'create_new_user' => 'Utwrz nowego uytkownika',
  'user_location' => 'Lokacja uytkownika',
  'user_interests' => 'Zainteresowania',
  'user_occupation' => 'Zajcie',
  'latest_upload' => 'Ostatnio przesane', 
  'never' => 'brak', 

  'memberlist' => 'Lista uytkownikw', //cpg1.4
  'user_manager' => 'Meneder uytkownika', //cpg1.4
  'edit' => 'Edytuj', //cpg1.4
  'with_selected' => 'Zaznaczone:', //cpg1.4
  'delete' => 'Usu', //cpg1.4
  'delete_files_no' => 'zachowaj pliki publiczne (ale zmie na anonimowe)', //cpg1.4
  'delete_files_yes' => 'usu pliki publiczne', //cpg1.4
  'delete_comments_no' => 'zachowaj komentarze (ale zmie na anonimowe)', //cpg1.4
  'delete_comments_yes' => 'usu komentarze', //cpg1.4
  'activate' => 'Aktywuj', //cpg1.4
  'deactivate' => 'Dezaktywuj', //cpg1.4
  'reset_password' => 'Skasuj haso', //cpg1.4
  'change_primary_membergroup' => 'Zmie grup gwn', //cpg1.4
  'add_secondary_membergroup' => 'Zmie grup dodatkow', //cpg1.4
  'disk_space_used' => 'Uyta przestrze', //cpg1.4
  'disk_space_quota' => 'Quota', //cpg1.4
  'registered_on' => 'Rejestracja', //cpg1.4
  'modify_user' => 'Modify user',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'search' => 'Szukaj uytkownika', //cpg1.4
  'submit' => 'wylij', //cpg1.4
  'search_submit' => 'Szukaj!', //cpg1.4
  'search_result' => 'Szukaj dla: ', //cpg1.4
  'alert_no_selection' => 'Musisz wybra przynajmniej jednego uytkownika!', //cpg1.4 //js-alert
  'password' => 'haso', //cpg1.4
  'select_group' => 'Wybierz grup', //cpg1.4
  'groups_alb_access' => 'Uprawnienia albumw wedug grup', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategoria', //cpg1.4
  'modify' => 'Zmodyfikowa?', //cpg1.4
  'group_no_access' => 'Ta grupa nie ma specjalnych praw dostpu', //cpg1.4
  'notice' => 'Notki', //cpg1.4
  'group_can_access' => 'Album, do ktrego jedynie "%s" ma dostp', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //


if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Aktualizuj tytuy z nazw plikw', //cpg1.4
'Usu tytuy', //cpg1.4
'Odbuduj miniaturki i przetworzone zdjcia', //cpg1.4
'Usu oryginay zamieniajc je wersjami przetworzonymi', //cpg1.4
'Usu oryginay albo zdjcia porednie, aby zwolni miejsce', //cpg1.4
'Usu osierocone komentarze', //cpg1.4
'Odczytaj ponownie rozmiary plikw (jeli je edytowae rcznie)', //cpg1.4
'Skasuj licznik odson', //cpg1.4
'Wywietl phpinfo', //cpg1.4
'Zaktualizuj baz danych', //cpg1.4
'Wywietl pliki logw', //cpg1.4
);

$lang_util_php = array(
  'problem' => 'Problem', //cpg1.4
  'status' => 'Status', //cpg1.4
  'title' => 'Narzdzia administracyjne (Zmie rozmiar zdj)', 
  'what_it_does' => 'Do czego to suy', 
  'what_update_titles' => 'Uaktualnia tytuy nazwami plikw', 
  'what_delete_title' => 'Kasuje tytuy', 
  'what_rebuild' => 'Odbudowuje miniatury i zdjcia porednie', 
  'what_delete_originals' => 'Kasuje zdjcia rdowe, zastpujc je zdjciami o zmienionych wymiarach', 
  'file' => 'Plik', 
  'title_set_to' => 'tytu', 
  'submit_form' => 'przelij', 
  'updated_succesfully' => 'zaktualizowano', 
  'error_create' => 'BD tworzenia', 
  'continue' => 'Przetwarzaj wicej zdj', 
  'main_success' => 'Plik %s zosta ustawiony jako zdjcie gwne', 
  'error_rename' => 'Bd przy zmiany nazwy z %s na %s', 
  'error_not_found' => 'Plik %s nie zosta znaleziony', 
  'back' => 'powrt na stron gwn', 
  'thumbs_wait' => 'Uaktualniam miniatury i/lub zdjcia o zmienionych wymiarach, prosz czeka...', 
  'thumbs_continue_wait' => 'Trwa uaktualnianie miniatur i/lub zdj o zmienionych wymiarach...', 
  'titles_wait' => 'Uaktualnianie tytuw, prosz czeka...', 
  'delete_wait' => 'Kasowanie tytuw, prosz czeka...', 
  'replace_wait' => 'Kasowanie oryginaw i zamienianie ich na zdjcia o zmienionych wymiarach..', 
  'instruction' => 'Szybkie instrukcje', 
  'instruction_action' => 'Wybierz akcj', 
  'instruction_parameter' => 'Ustaw parametry', 
  'instruction_album' => 'Wybierz album', 
  'instruction_press' => 'Nacinij %s', 
  'update' => 'Uaktualnij miniatury i/lub zdjcia o zmienionych wymiarach', 
  'update_what' => 'Do uaktualnienia', 
  'update_thumb' => 'Tylko miniatury', 
  'update_pic' => 'Tylko zdjcia o zmienionych wymiarach', 
  'update_both' => 'Zarwno miniatury jak i zdjcia o zmienionych rozmiarach', 
  'update_number' => 'Ilo przetworzonych zdj/kliknicie', 
  'update_option' => '(Sprbuj zmniejszy t ilo, jeeli zaobserwujesz problem z timeoutem)',
  'filename_title' => 'Nazwa pliku &rArr; Tytu pliku', 
  'filename_how' => 'Jak modyfikowa nazw pliku', 
  'filename_remove' => 'Usu rozszerzenie .jpg i zamie _ (podkrelenie) na spacje', 
  'filename_euro' => 'Zmienia 2003_11_23_13_20_20.jpg na 23/11/2003 13:20', 
  'filename_us' => 'Zmienia 2003_11_23_13_20_20.jpg na 11/23/2003 13:20',
  'filename_time' => 'Zmienia 2003_11_23_13_20_20.jpg na 13:20',
  'delete' => 'Kasowanie tytuw lub oryginalnych plikw', 
  'delete_title' => 'Kasowanie tytuw plikw', 
  'delete_original' => 'Skasuj oryginalne zdjcia', 
  'delete_replace' => 'Kasuje oryginalne zdjcia zastpujc je zdjciami zrewymiarowanymi', 
  'select_album' => 'Wybierz album',
  'orphan_comment' => 'znalezionych komentarzy do nieistniejcych plikw', 
  'delete' => 'Usu', 
  'delete_all' => 'usuwszystko', 
  'comment' => 'Komentarz: ', 
  'nonexist' => 'doczony do nieistniejcego pliku # ', 
  'phpinfo' => 'Wywietl phpinfo', 
  'update_db' => 'Aktualizacja bazy danych', 
  'update_db_explanation' => 'Jeeli usune pliki coppermine, dodae jak modyfikacj, lub dokonae aktualizacji poprzedniej wersji coppermine, uruchom jednorazowo aktualizacj bazy danych. Stworzy ona niezbdne tabele i/lub ustawienia konfiguracyjne w bazie danych coppermine.', 
  'delete_original_explanation' => 'Usu zdjcia penowymiarowe.', //cpg1.4
  'delete_intermediate' => 'Usu zdjcia porednie', //cpg1.4
  'delete_intermediate_explanation' => 'Usuwa zdjcia porednie (normal)<br />Dziki temu zwolnisz miejsce na dysku, jeli zablokowae opcje tworzenia zdj porednich w Konfiguracji.', //cpg1.4
  'titles_deleted' => 'Usunita wszystkie ttyuy z  wybranego albumu', //cpg1.4
  'deleting_intermediates' => 'Usuwanie zdj porednich, prosz czeka...', //cpg1.4
  'searching_orphans' => 'Szukanie sierot, prosz czeka...', //cpg1.4
  'delete_orphans' => 'Usu komentarze do brakujcych plikw', //cpg1.4
  'delete_orphans_explanation' => 'Odnajduje i pozwala usun komentarze zwizane z plikami, ktrych ju nie ma w galerii.<br />Sprawdza wszystkie albumy.', //cpg1.4
  'refresh_db' => 'Zaaduj ponownie informacje o rozmiarach plikw', //cpg1.4
  'refresh_db_explanation' => 'Ponownie odczytuje informacje o rozmiarach plikw i zdj. Uyj tego narzdzia, jeli informacje o quota s nieprawidowe lub zmieniae pliki rcznie.', //cpg1.4
  'reset_views' => 'Kasuj licznik odson', //cpg1.4
  'reset_views_explanation' => 'Kasuje wszystkie liczniki odson do zera w wybranym albumie.', //cpg1.4
  'delete_all_orphans' => 'Delete all orphans?', //cpg1.4
  'phpinfo_explanation' => 'Pokazuje informacje techniczne o twoim serwerze.<br /> - Moesz zosta zapytany o nie, kiedy bdziesz wysya maila z prob o wsparcie.', //cpg1.4
  'view_log' => 'Zobacz pliki logw', //cpg1.4
  'view_log_explanation' => 'Coppermine moe zapisywa rne dziaana podejmowane przez uytkownikw. Moesz przeglda te zapisy jeli wczye logowanie w  <a href="admin.php">konfiguracji galerii</a>.', //cpg1.4
  'versioncheck' => 'Sprawd wersje', //cpg1.4
  'versioncheck_explanation' => 'Sprawd wersje plikw, dziki czemu bdziesz wiedzia, czy po aktualizacji wszystkie pliki zostay prawidowo podmienione, lub czy zaktualizowano jakie pliki od momentu wypuszczenia biecej wersji.', //cpg1.4
  'bridgemanager' => 'Meneder integracji', //cpg1.4
  'bridgemanager_explanation' => 'Wcz/wycz integracj (bridging) Coppermine z inn aplikacj (np z twoim BBS).', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Kontrola wersji', //cpg1.4
  'what_it_does' => 'Strona jest przeznaczona dla uytkownikw, ktrzy aktualizowali swoj instalacj Coppermine. Skrypt sprawdza pliki na serwerze i okrela, czy zainstalowane wersj s takie same, jak te w repozytor http://coppermine.sourceforge.net, czyli te, ktre powiniene zaktualizowa.<br />Wszytko, co naley poprawi bdzie wywietlone na czerwono. Pozycje wywietlone na to wymagaj sprawdzenia. Pozycje zielone s prawidowe. <br />Kliknij na ikony pomocy, aby dowiedzie si wicej.', //cpg1.4
  'online_repository_unable' => 'Nie udao sie poczy z repozytorium', //cpg1.4
  'online_repository_noconnect' => 'Coppermine nie by w stanie poczy si z repozytorium online. Mogo si tak sta z dwch powodw:', //cpg1.4
  'online_repository_reason1' => 'repozytorium online jest chwilowo niedostpne - sprawd, czy moesz otworzy stron: %s, jeli nie, sprbuj ponownie pniej.', //cpg1.4
  'online_repository_reason2' => 'PHP na twoim serwerze jest skonfigurowane z wyczonym %s (domylnie powinno by wczone). Jeli jeste administratorem serwera wcz t opcj w <i>php.ini</i> (lub przynajmniej pozwl na jej nadpisanie przez %s). Jeli nie jeste administratorem serwera, najprawdopobniej bdziesz musia y z faktem, e nie bdziesz mg sprawdza wersji plikw online. Na tej stronie bd wtedy wywietlane jedynie informacje o plikach, ktre masz zainstalowane.', //cpg1.4
  'online_repository_skipped' => 'Pominito czenie do repozytorium online', //cpg1.4
  'online_repository_to_local' => 'Skrypt pobiera dane o wersjach lokalnych plikw. Dane mog by niedokadne, jeli aktualizowae galeri i nie zaadowae wszystkich plikw. Zmiany w plikach po wypuszczeniu wersji oficjalnej rwnie nie bd brane pod uwag.', //cpg1.4
  'local_repository_unable' => 'Nie udao si poczy z repozytorium na twoim serwerze', //cpg1.4
  'local_repository_explanation' => 'Coppermine nie by w stanie sprawdzi pliku %s  na twoim serwerze. Prawdopodobnie nie jest on tam obecny. Zaaduj go tam teraz i odwie t stron.<br />Jeli skrypt ponownie nie bdzie w stanie sprawdzi tego pliku, twj provider prawdopodobnie zablokowa <a href="http://www.php.net/manual/en/ref.filesystem.php">funkcje systemu plikw PHP</a>. W tym przypadku, niestety, nie bdziesz mg korzysta z tego narzdzia.', //cpg1.4
  'coppermine_version_header' => 'Zainstalowana wersja Coppermine', //cpg1.4
  'coppermine_version_info' => 'Obecnie masz zainstalowan wersj: %s', //cpg1.4
  'coppermine_version_explanation' => 'Jeli uwaasz, e informacja ta jest nieprawidowa i powiniene uywa wyszej wersji Coppermine, prawdopodobnie nie zainstalowae najnowszej wersji pliku <i>include/init.inc.php</i>', //cpg1.4
  'version_comparison' => 'Porwnanie wersji', //cpg1.4
  'folder_file' => 'folder/plik', //cpg1.4
  'coppermine_version' => 'wersja cpg', //cpg1.4
  'file_version' => 'wersja pliku', //cpg1.4
  'webcvs' => 'cvs', //cpg1.4
  'writable' => 'zapisywalny', //cpg1.4
  'not_writable' => 'niezapisywalny', //cpg1.4
  'help' => 'Pomoc', //cpg1.4
  'help_file_not_exist_optional1' => 'plik/folder nie istnieje', //cpg1.4
  'help_file_not_exist_optional2' => 'Plik/folder %s nie zosta znaleziony na serwerze. Chocia nie jest to wymagane, powiniene go tam umieci (uywaj klienta FTP) jeli galeria funkcjonuje nieprawidowo.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'plik/folder nie istnieje', //cpg1.4
  'help_file_not_exist_mandatory2' => 'Plik/folder %s nie zosta znaleziony na serwerze, cho jest on wymagany. Umie go tam (uzywajc klienta FTP).', //cpg1.4
  'help_no_local_version1' => 'Brak wersji pliku lokalnego', //cpg1.4
  'help_no_local_version2' => 'Nie udao si wyznaczy wersji pliku lokalnego - jest on przestarzay, lub zosta zmodyfikowany przez usunicie informacji w nagwku. Zaleca si jego aktualizacj.', //cpg1.4
  'help_local_version_outdated1' => 'Wersja lokalna przestarzaa', //cpg1.4
  'help_local_version_outdated2' => 'Posiadany przez ciebie plik wydaje si pochodzi ze starszej wersji Coppermine (prawdopodbnie po aktualizacji). Upewnij si, e zauktualizowae rwnie ten plik.', //cpg1.4
  'help_local_version_na1' => 'Nie udao si wyznaczy wersji z cvs', //cpg1.4
  'help_local_version_na2' => 'Skrypt nie by w stanie oznaczy wersji cvs pliku na twoim serwerze. Powiniene zaadowa ten plik z pakietu.', //cpg1.4
  'help_local_version_dev1' => 'Wersja rozwojowa', //cpg1.4
  'help_local_version_dev2' => 'Plik na twoim serwerze wydaje si by nowszy, ni wersja Coppermine. Uywasz pliku rozwojowego (powiniene to robi jedynie, jeli wiesz co robisz), albo zaktualizowae instalacj Coppermine i nie zaadowales pliku include/init.inc.php', //cpg1.4
  'help_not_writable1' => 'Folder niezapisywalny', //cpg1.4
  'help_not_writable2' => 'Zmie prawa dostpu (CHMOD) aby umoliwi skryptowi zapisywanie w folderze %s oraz jego zawartoci.', //cpg1.4
  'help_writable1' => 'Folder zapisywalny', //cpg1.4
  'help_writable2' => 'Folder %s jest zapisywalny. To niepotrzebne ryzyko, Coppermine wymaga jedynie praw do odczytu i uruchamiania.', //cpg1.4
  'help_writable_undetermined' => 'Coppermine nie by w stanie okreli praw dostpu do folderu.', //cpg1.4
  'your_file' => 'twj plik', //cpg1.4
  'reference_file' => 'plik odniesienia', //cpg1.4
  'summary' => 'Podsumowanie', //cpg1.4
  'total' => 'Ilo sprawdzonych plikw/folderw', //cpg1.4
  'mandatory_files_missing' => 'Brakujce wymagane pliki', //cpg1.4
  'optional_files_missing' => 'Brakujce dodatkowe pliki', //cpg1.4
  'files_from_older_version' => 'Pliki pozostae z przestarzaych wersji Coppermine', //cpg1.4
  'file_version_outdated' => 'Wersje przestarzaych plikw', //cpg1.4
  'error_no_data' => 'Skrypt zrobi buu, nie by w stanie uzyska adnych informacji. Przepraszamy za niedogodno.', //cpg1.4
  'go_to_webcvs' => 'przejd do %s', //cpg1.4
  'options' => 'Opcje', //cpg1.4
  'show_optional_files' => 'Poka dodatkowe foldery/pliki', //cpg1.4
  'show_mandatory_files' => 'poka wymagane pliki', //cpg1.4
  'show_file_versions' => 'poka wersje plikw', //cpg1.4
  'show_errors_only' => 'poka jedynie foldery/pliki z bdami', //cpg1.4
  'show_permissions' => 'poka prawa dostpu folderw', //cpg1.4
  'show_condensed_output' => 'poka kompaktowo (atwiejsze zrzuty ekranu)', //cpg1.4
  'coppermine_in_webroot' => 'Coppermine jest zainstalowany w katalogu gwnym', //cpg1.4
  'connect_online_repository' => 'sprbuj si poczy z repozytorium online', //cpg1.4
  'show_additional_information' => 'poka dodatkowe informacje', //cpg1.4
  'no_webcvs_link' => 'nie pokazuj linku cvs', //cpg1.4
  'stable_webcvs_link' => 'poka linki cvs do wersji stabilnych', //cpg1.4
  'devel_webcvs_link' => 'poka linki cvs do wersji rozwojowych', //cpg1.4
  'submit' => 'zastosuj zmiany / odwie', //cpg1.4
  'reset_to_defaults' => 'ustaw warto domyln', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'Usu WSZYSTKIE logi', //cpg1.4
  'delete_this' => 'Usu ten log', //cpg1.4
  'view_logs' => 'Zobacz logi', //cpg1.4
  'no_logs' => 'Brak utworzonych logw.', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>Kreator Klienta Publikacji XP</h1><p>Modu ten pozwala uywa kreatora publikacji <b>Windows XP</b> z galeri Coppermine.</p><p>Kod bazuje na artykule napisanym przez
EOT;

$lang_xp_publish_required = <<<EOT
<h2>Co jest wymagane</h2><ul><li>Windows XP, aby mie kreatora.</li><li>Dziaajca instalacja Coppermine w ktrej <b>dziaa prawidowo funkcja przesyania plikw.</b></li></ul><h2>Jak zainstalowa po stronie klienta</h2><ul><li>Kliknij prawym klawiszem myszy na
EOT;

$lang_xp_publish_select = <<<EOT
Wybierz &quot;zapisz plik docelowy jako..&quot;. Zapisz plik na twardym dysku. Zapisujc plik, sprawd, czy proponowan nazw pliku jest <b>cpg_###.reg</b> (### to numer wersji). Zmie j na wymagan nazw (zostaw cyfry). Po zaadowaniu, kliknij dwukrotnie na pliku aby zarejestrowa swj serwer w kreatorze publikacji.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Testowanie</h2><ul><li>W Eksploratorze Windows wybierz kilka plikw i kliknij na <b>Publkuj xxx w sieci web</b> w panelu po lewej stronie.</li><li>Potwierd swj wybrw plikw. Kliknij na <b>Dalej</b>.</li><li>W licie serwisw wybierz swoj galeri (jest nazwana jak twoja galeria). Jeli w licie nie ma twojej galerii, sprawd czy zainstalowae <b>cpg_pub_wizard.reg</b> jak opisano powyej.</li><li>Zaloguj si, jeli to bdzie wymagane.</li><li>Wybierz album docelowy, lub utwrz nowy.</li><li>Kliknij <b>dalej</b>. Rozpocznie si przesyanie plikw.</li><li>Kiedy si zakoczy, sprawd swoj galeri, czy zdjcia zostay prawidowo dodane.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Uwagi :</h2><ul><li>Po rozpoczciu przesyania plikw kreator nie moe wywietli komunikatw bdw zwracanych przez skrypt, wic nie dowiesz si, czy przesyanie si powiodo czy nie, dopki nie sprawdzisz galerii.</li><li>Jeli przesyanie si nie powiodo, uruchom &quot;Tryb debugowania&quot; na stronie administracyjnej Coppermine, sprbuj przesa jeden plik i sprawd komunikaty bdu w
EOT;

$lang_xp_publish_flood = <<<EOT
pliku, ktry znajduje si w katalogu Coppermine na twoim serwerze.</li><li>Aby unikn <i>przepenienia</i> galerii przez pliki przesyane kreatorem, jedynie <b>administratorzy</b> oraz <b>uytkownicy posiadajcy wasne galerie</b> mog uywa tego narzdzia.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - Kreator Publikacji XP', //cpg1.4
  'welcome' => 'Witaje <b>%s</b>,', //cpg1.4
  'need_login' => 'Zanim zaczniesz uywa kreatora musisz si zalogowac do galerii.<p/><p>Po zalogowaniu nie zapomnij wybra opcji <b>pamitaj mnie</b> jeli jest dostpna.', //cpg1.4
  'no_alb' => 'Niestety, nie ma albumu, do ktrego moesz przesya pliki uywajc kreatora.', //cpg1.4
  'upload' => 'Przelij pliki do istniejcego albumu', //cpg1.4
  'create_new' => 'Utwrz nowy album na swoje pliki', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategoria', //cpg1.4
  'new_alb_created' => 'Twj nowy album &quot;<b>%s</b>&quot; zosta utworzony.', //cpg1.4
  'continue' => 'Nacinij &quot;Dalej&quot; aby przesa pliki', //cpg1.4
  'link' => 'ten link', //cpg1.4
);
}
?>